(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    298659,       6132]
NotebookOptionsPosition[    295998,       6044]
NotebookOutlinePosition[    296356,       6060]
CellTagsIndexPosition[    296313,       6057]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "First", " ", "quit", " ", "the", " ", "Kernel", " ", "to", " ", "avoid", 
    " ", "shadowing", " ", "variable", " ", "names"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Quit", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.822733725748939*^9, 3.822733762412119*^9}, {
  3.8227373305814133`*^9, 3.822737330690278*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Move", " ", "to", " ", "the", " ", "DRAKE", " ", "directory", " ", 
     "through", "\[IndentingNewLine]", 
     RowBox[{
     "SetDirectory", "[", 
      "\"\<<path to DRAKE main directory (where DRAKE.wl is located)>\>\"", 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "or", " ", "if", " ", "using", " ", "directly", " ", "this", " ", 
     RowBox[{"main", ".", "nb"}], " ", 
     RowBox[{"notebook", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"SetDirectory", "[", 
    RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.822733867746847*^9, 3.822733931749716*^9}, {
   3.822734478299507*^9, 3.822734482410829*^9}, {3.8229082921215267`*^9, 
   3.822908292814694*^9}, 3.822909394583378*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "DRAKE"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Needs", "[", "\"\<DRAKE`\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Note", ":", " ", 
     RowBox[{
     "if", " ", "changes", " ", "done", " ", "to", " ", "the", " ", "source", 
      " ", "of", " ", "the", " ", "package", " ", "to", " ", "reload", " ", 
      "use", " ", "instead", "\[IndentingNewLine]", 
      RowBox[{"<<", "DRAKE`"}]}]}], "\[IndentingNewLine]", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.822733944982662*^9, 3.822733950863765*^9}, 
   3.822734156950033*^9, {3.8227353037892447`*^9, 3.82273535313151*^9}, {
   3.822739961908791*^9, 3.822739968851886*^9}}],

Cell[BoxData["\<\"Welcome to DRAKE.\"\>"], "Print",
 CellChangeTimes->{3.8229082958203993`*^9, 3.8229088065266857`*^9, 
  3.822909013625147*^9, 3.823241283854219*^9, 3.8232529818593283`*^9, 
  3.8232540725888767`*^9, 3.823275323652112*^9, 3.823275465266801*^9, 
  3.823275635702215*^9, 3.82327569015167*^9, 3.82327586488833*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "List", " ", "all", " ", "of", " ", "DRAKE", " ", "public", " ", 
    "routines", " ", "and", " ", "variables"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"?", "DRAKE`*"}]}]], "Input",
 CellChangeTimes->{{3.8227344126826487`*^9, 3.8227344245436373`*^9}, {
  3.822734493825832*^9, 3.822734531861739*^9}}],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["DRAKE`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["DRAKE`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["cBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"cBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["gam",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"gam", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["Oh2cBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"Oh2cBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["PrepANNtheta",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"PrepANNtheta", "DRAKE`"}},
          
          ButtonNote->"DRAKE`"], 
         ButtonBox["save",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"save", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["TAsv2x",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"TAsv2x", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["tpregsvtheta",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tpregsvtheta", "DRAKE`"}},
          
          ButtonNote->"DRAKE`"], 
         ButtonBox["tYnBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tYnBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"]},
        {
         ButtonBox["dsv2x",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"dsv2x", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["gtilde",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"gtilde", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["Oh2fBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"Oh2fBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["PrepareANNtheta",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info33823279467-5358740", {"PrepareANNtheta", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["sv2x",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"sv2x", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["TAsv2xnonrel",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"TAsv2xnonrel", "DRAKE`"}},
          
          ButtonNote->"DRAKE`"], 
         ButtonBox["tycBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tycBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["yeq",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"yeq", "DRAKE`"}},
          ButtonNote->"DRAKE`"]},
        {
         ButtonBox["dsvx",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"dsvx", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["H",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"H", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["Oh2nBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"Oh2nBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["PrepSCATT",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"PrepSCATT", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["svx",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"svx", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["TAsvx",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"TAsvx", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["tYcBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tYcBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["Yeq",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"Yeq", "DRAKE`"}},
          ButtonNote->"DRAKE`"]},
        {
         ButtonBox["fBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"fBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["nBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"nBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["PrepANN",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"PrepANN", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["RegArrayGen",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"RegArrayGen", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["s$",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"s$", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["TAsvxnonrel",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"TAsvxnonrel", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["tyfBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tyfBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], ""},
        {
         ButtonBox["feq",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"feq", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["neq",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"neq", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["PrepANN2",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"PrepANN2", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["s",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"s", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["Tabulate1Dloglog",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info33823279467-5358740", {"Tabulate1Dloglog", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["tfDM",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tfDM", "DRAKE`"}},
          ButtonNote->"DRAKE`"], 
         ButtonBox["tYfBE",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info33823279467-5358740", {"tYfBE", "DRAKE`"}},
          ButtonNote->"DRAKE`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.11875]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.823275867370819*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "To", " ", "list", " ", "all", " ", "of", " ", "DRAKE", " ", "internal", 
   " ", "private", " ", "routines", " ", "and", " ", "variables", " ", 
   RowBox[{"use", "\[IndentingNewLine]", "?", "DRAKE`Private`"}], "*"}], 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.8227345381748743`*^9, 3.822734570740169*^9}, {
  3.822736329559396*^9, 3.8227363303110867`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "In", " ", "some", " ", "Mathematica", " ", "versions", " ", "warnings", 
    " ", "can", " ", "appear", " ", "that", " ", "are", " ", "irrelevant", 
    " ", "to", " ", "the", " ", "performed", " ", 
    RowBox[{"calcualtions", ".", " ", "For"}], " ", "clarity", " ", "of", " ",
     "presentation", " ", "these", " ", "can", " ", "be", " ", "switched", 
    " ", "off", " ", "by"}], " ", "*)"}], "\[IndentingNewLine]", 
  "SwitchOffWarnings"}]], "Input",
 CellChangeTimes->{{3.8230663888925734`*^9, 3.823066393709036*^9}, {
  3.8230665585830593`*^9, 3.823066608343877*^9}, {3.823066701574429*^9, 
  3.823066759767468*^9}}],

Cell[CellGroupData[{

Cell["Step by step...", "Subsection",
 CellChangeTimes->{{3.822737764144437*^9, 3.8227377657985497`*^9}, {
  3.822737799620391*^9, 3.822737799917405*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Load", " ", "model"}], ",", " ", 
    RowBox[{
     RowBox[{
     "parameter", " ", "and", " ", "settings", " ", "files", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"GetModel", "[", 
       RowBox[{"model", ",", "parameters", ",", "settings"}], "]"}], 
      "\[IndentingNewLine]", 
      RowBox[{"e", ".", "g", "."}]}], ":"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"GetModel", "[", 
   RowBox[{"\"\<WIMP\>\"", ",", "\"\<bm1\>\"", ",", "\"\<settings_bm1\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.822734359168725*^9, 3.822734359172419*^9}, {
   3.822734455885036*^9, 3.8227344719303513`*^9}, {3.8227345992081203`*^9, 
   3.822734673502728*^9}, 3.8227375068487577`*^9, {3.822906416164329*^9, 
   3.822906416347686*^9}, {3.8229090005790777`*^9, 3.822909000968561*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"----------------- Model: WIMP-like toy model \
----------------\"\>"], "Print",
 CellChangeTimes->{3.822744423803335*^9, 3.8227446997417297`*^9, 
  3.822897946211402*^9, 3.82289818072753*^9, 3.822898372786016*^9, 
  3.822898430066628*^9, 3.8229064169575863`*^9, 3.82290832563421*^9, 
  3.822908811839435*^9, 3.822909023778627*^9, 3.823241288866662*^9, 
  3.823252984809595*^9, 3.823254077531633*^9, 3.8232753301175537`*^9, 
  3.82327546863209*^9, 3.823275637727409*^9, 3.8232756943276167`*^9, 
  3.823275726814077*^9}],

Cell[BoxData[
 RowBox[{"{", "\<\"-------- card: bm1 mDM=100.  gDM=1  sv0=1.6877e-9  \
xkd=25.--------\"\>", "}"}]], "Print",
 CellChangeTimes->{3.822744423803335*^9, 3.8227446997417297`*^9, 
  3.822897946211402*^9, 3.82289818072753*^9, 3.822898372786016*^9, 
  3.822898430066628*^9, 3.8229064169575863`*^9, 3.82290832563421*^9, 
  3.822908811839435*^9, 3.822909023778627*^9, 3.823241288866662*^9, 
  3.823252984809595*^9, 3.823254077531633*^9, 3.8232753301175537`*^9, 
  3.82327546863209*^9, 3.823275637727409*^9, 3.8232756943276167`*^9, 
  3.823275726822795*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Caculate", " ", "the"}], " ", "<", "\[Sigma]v", ">", " ", 
    RowBox[{
    "and", " ", "\[CapitalOmega]h2", " ", "with", " ", "the", " ", "nBE", " ",
      "approach"}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"PrepANN", ";"}], "\n", "nBE"}]}]], "Input",
 CellChangeTimes->{{3.822734705147011*^9, 3.822734705148718*^9}, {
  3.8227354058466377`*^9, 3.822735433199195*^9}, {3.82273550115318*^9, 
  3.822735506247806*^9}, {3.822735589018092*^9, 3.822735617543762*^9}, {
  3.822906448538794*^9, 3.822906449176898*^9}}],

Cell[BoxData["\<\"Oh2nBE = 0.12\"\>"], "Output",
 CellChangeTimes->{{3.822735615084641*^9, 3.82273561787249*^9}, 
   3.822735728919592*^9, {3.822735848199647*^9, 3.822735917328238*^9}, 
   3.822737348233069*^9, 3.822738490148425*^9, 3.822738805742186*^9, 
   3.822738926140772*^9, 3.822739245425593*^9, 3.822739923500988*^9, 
   3.822739972038137*^9, 3.82274009020688*^9, 3.8227402346949778`*^9, 
   3.82274431115238*^9, 3.822744424752122*^9, 3.822744700914401*^9, 
   3.82289795058459*^9, 3.8228981832914*^9, 3.82289837537109*^9, 
   3.822898432333138*^9, 3.82290641865396*^9, 3.8229083292117043`*^9, 
   3.822908814263268*^9, 3.822909025885912*^9, 3.823241290329411*^9, 
   3.823252988397634*^9, 3.82325407945826*^9, 3.823275332224297*^9, 
   3.82327547066713*^9, 3.823275639808714*^9, 3.8232756962559147`*^9, 
   3.823275727556491*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Caculate", " ", "the"}], " ", "<", "\[Sigma]v", ">", 
     RowBox[{"_", "2"}]}], ",", " ", 
    RowBox[{"\[Gamma]", 
     RowBox[{"(", "x", ")"}], " ", "and", " ", "\[CapitalOmega]h2", " ", 
     "with", " ", "the", " ", "cBE", " ", "approach"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"!", 
        RowBox[{"scatttype", "\[Equal]", "\"\<gamma(x)\>\""}]}], "&&", 
       RowBox[{"!", "FullCel"}]}], ",", "PrepSCATT"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"PrepANN", ";"}], " ", "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "uncomment", " ", "if", " ", "not", " ", "called", " ", "earlier"}], " ", 
    "*)"}], "\n", 
   RowBox[{"PrepANN2", ";"}], "\n", "cBE"}]}]], "Input",
 CellChangeTimes->{{3.822734705147011*^9, 3.822734705148718*^9}, {
   3.8227354058466377`*^9, 3.822735433199195*^9}, {3.82273550115318*^9, 
   3.822735532915594*^9}, {3.8227356582275248`*^9, 3.822735671554185*^9}, {
   3.822736071604335*^9, 3.8227360775472116`*^9}, {3.822736114584805*^9, 
   3.822736122231943*^9}, 3.8229064530120583`*^9}],

Cell[BoxData["\<\"Oh2cBE = 0.120013\"\>"], "Output",
 CellChangeTimes->{3.8227357317203283`*^9, 3.822735921447631*^9, 
  3.822737351856992*^9, 3.8227384927823467`*^9, 3.8227388081750727`*^9, 
  3.8227389288227*^9, 3.8227392480290403`*^9, 3.8227399259561157`*^9, 
  3.822739974453394*^9, 3.822740092630787*^9, 3.822740237177081*^9, 
  3.822744313788994*^9, 3.822744427269309*^9, 3.822744703467886*^9, 
  3.822897954080367*^9, 3.822898185925704*^9, 3.822898378007834*^9, 
  3.822898435085663*^9, 3.822906428207449*^9, 3.8229083411822557`*^9, 
  3.8229088243407583`*^9, 3.822909028634652*^9, 3.823241292433008*^9, 
  3.823254162669094*^9, 3.823275489806003*^9, 3.8232757360629*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Caculate", " ", "the"}], " ", "<", "\[Sigma]v", ">", 
    RowBox[{
    "_\[Theta]", " ", "and", " ", "\[CapitalOmega]h2", " ", "with", " ", 
     "the", " ", "fBE", " ", "approach"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"!", "Analyticsvtheta"}], ",", 
      RowBox[{"PrepANNtheta", ";", 
       RowBox[{"RegArrayGen", "[", "tsvtheta", "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"!", 
         RowBox[{"scatttype", "\[Equal]", "\"\<gamma(x)\>\""}]}], "&&", 
        RowBox[{"!", "FullCel"}]}], ",", "PrepSCATT"}], "]"}], ";"}], " ", 
    "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "uncomment", " ", "if", " ", "not", " ", "called", " ", "earlier"}], " ", 
    "*)"}], "\n", "fBE"}]}]], "Input",
 CellChangeTimes->{{3.822734705147011*^9, 3.822734705148718*^9}, {
   3.8227354058466377`*^9, 3.822735433199195*^9}, {3.82273550115318*^9, 
   3.822735532915594*^9}, {3.8227356582275248`*^9, 3.822735671554185*^9}, {
   3.822735739909667*^9, 3.8227357406057463`*^9}, {3.822735773774623*^9, 
   3.8227358066761723`*^9}, {3.822736089732114*^9, 3.82273612647324*^9}, {
   3.822739248898828*^9, 3.822739250098796*^9}, 3.822906454218861*^9}],

Cell[BoxData["\<\"Oh2fBE = 0.120037\"\>"], "Output",
 CellChangeTimes->{3.822735797175818*^9, 3.822735925063464*^9, 
  3.822737357451274*^9, 3.822738496379718*^9, 3.8227388111970873`*^9, 
  3.822738932543898*^9, 3.8227392534876432`*^9, 3.822739929547894*^9, 
  3.822739977500349*^9, 3.8227400962830057`*^9, 3.822740240693131*^9, 
  3.8227443174108343`*^9, 3.822744430780991*^9, 3.822744706977549*^9, 
  3.8228979601388283`*^9, 3.822898189618285*^9, 3.822898395059041*^9, 
  3.8228984386443033`*^9, 3.8229064607079287`*^9, 3.822908373004521*^9, 
  3.82290885456073*^9, 3.822909032225133*^9, 3.823241296213031*^9, 
  3.8232541764455423`*^9, 3.823275500468565*^9, 3.823275744708376*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Print", " ", "out", " ", "result", " ", "plots"}], " ", "*)"}], 
  "\[IndentingNewLine]", "MakePlots"}]], "Input",
 CellChangeTimes->{{3.822898453440345*^9, 3.8228984605426273`*^9}, 
   3.8229058298001747`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, 
      {GrayLevel[0.5], PointSize[0.004583333333333334], AbsoluteThickness[
       1.6], PointBox[CompressedData["
1:eJwl2GlYTe/XB/Bw9hma50EahVKcfU6dYR9iRab8QiUNKJpMiRRKpTQoZSiU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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.004583333333333334], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwlmHlUTe/3x4t77tA8D1IRmtAdutO5lXZCKhVRooEiQyoSlRJFREJpUpFZ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        "]]}, 
      {RGBColor[1, 0.5, 0], PointSize[0.004583333333333334], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwlm3k8FN73/5nFzNhlz5IllZkx1tlUOpW9kISUCu2rSmnTIkvEW1FEydZG
0qIoIacsyRIqiaSFCEVKllS+9/P7/eXxfMyde885r9c5984f9AMCl66nSEhI
pFElJP73V82zoPjOVgqMGLws3nrcGEMnP4wXEmaoUZyDCbt1TriXEc6cP6od
TXjL3atyzwhTnq0NvkjYVOeXazPhxTedrjwgHL9It/Az4fcjzaFvCYexFhX9
IezqZdcnF2aMzZffq+luo4Ckza9IT8L3R8fPuRFe5Ko+/zFh33XVaucJe8Qv
++YfbozXz0iZymynwAyD5JXeEcYo2fNt633CXXx2XW2kMTYceH+jdAcFWhSc
UmnRxiijMl7pvJMCtKe5Mv6xxugRcM42bTcFfp2ZOXdHvDF+5wxHyARTQGng
eMeHZGN8+HLv6dGDFPAbfut94ZIxCnbc314eSgFpI/Hh4HxjbGq0i7xxkgLB
f96ymVXGeOdGtXtsIgWeBG1rZXWQeuQZv3icSYFzKU/1uePGqMiZGmN6kwIK
JZ5d4ypsvPxBjT4nnwJlFSG5Krps/Pqqo3+YsM3L5Kt3p7Gx9HDBhgt3KRBd
cvoyR5+NfimBc83vUSDs2ZefhwzY+L3J8ugDwgcmWG/yDNk4Y/hGs0UBBa6m
xPnjdDaut+tVyiKcE2/vUGLERqVg6WuMQgoUrq03zpjBRt2SrdPWE35uuFxj
z0w2HvkWeK+YcFug4XzBLDZ6vM+6LXufAl6iLJUBwrM7xdo+hGe0JG5IMWbj
6PoMxSzClXk+0+ex2bg71iToC+G0GJv+dsKZlSIbkwekHis3Oh/gsLHhvJzd
LsKXDVSalLhstJ/mHFxA2Pbxr9YbhNPc9K78JuxmvU3B0YSNCwp2Vs8vosCL
UWZlL2H7HYOVMYR7A816T/HYmBAruNNKuF2lYgxM2XimdEsi9yEFfvTbuk4Q
HkjdcD+C8Octxk8qzdiY7Dnk0034ivsBSDdnY4qLvtSSYgpcXOlqcsqCjda9
EnYVhLdNnW6YaMlG42meQ7YlFDD4LRQUWbEx40HM+5eEZWT+FU7w2VjvYjMn
qJQCKXMVd60XsrHxXKSG0SMKWB9ptRsVsXHlLl5rP+FMmy8RD63ZeHUg7fyz
MuLn5r1mt+ewUUM1qhCRArJZFSc/2rBxroXp0IvHJN+5lXWu89l43/rLNEo5
BcaPrTSSsGXjoV4/FbcKCni/tMr8ac9GFefs4IeVFHioqPCe58zGFYrF2xY+
pcAjEWXKDRc29mFzxZdqCnA3GT3e5s5GC2f2hms1FOD1yfSs9yT1frK671Ad
BU4kndM968NGpvjEoN9zCsQ+uPmnexUbhW13uO6NJL+OfR+8AtioPO1Vod0L
CrzSSz7fsIGNmgznPaJXxB9Xx+47bGVj8WPPZQavST+oa2+8HsjGwd7L7X9b
KJAxPS9vMIiNW7gnnCpbKTA39egO+n42skO29O55S4F9t4fe9hxi406BpzHr
HQVKZ3Byoo+yMYj96vSxDgo47GlZ+PU4G4tGAppb31Ng6QDvECOSjeWRZbtU
P1LgX+/j1R+j2Jh/zr7L8hMFWk3KK/fGsPHeCcpPQScFfk5jd9T/x8Zbqnkt
zC4KaL7GoTun2NiZ1/q+knDR2uKUTfFs/Jsxydz5mQKnLhdrDyWwccpSuxus
bjI/lBKme51l49h77/yzhL20J58nJbIxtPwKX7mHAnfyIqxKk0g+hbO6Iwlv
fa/59+k5oo8o6fQQ4ZlzN4RhMhufvDW9suwLBVbydg1eTmHjlTtbc+4QvqWZ
2HX4PBs3MqGF1UuBjYa+M5wusLE94OCR1YT9u/ueyKeyMXF14L3bhH8ZZdnX
EV52vSdHso8COmXxK6IvstGkjb5+KeHI1GlRC9PYGDVvueJlwvdm6iyipLPx
87bfRaOEJ7nv1pQTNtaRzXDtJ/oc++Eel8FGucGY7zmE+foUe/9MosfXueoy
XykgxhR12yw2Tm3ceiCIcHmYcST/Ehs9Z3CfdRGuebf4z9zLbLxdM1bo943M
H5uEv75X2Jh0yN61l7DWBYv7F64SP/JPnT02QAGVurDjv6+xcaHjkp+zBing
K/koICyHjdceFzzoIjxSFbZemEvqm1l2pvA7BUIUL1jp55HzrzzrzhiigMQK
UF5wi42i2Fe+V3+QfjhCvXP5Dpl39+5OVP+kgDPf65DTPTbWLuC/l/5FgeMX
bL6J7xM9Gy9MbBsh88tw+lDQQza+i7VV+z5K6n94mPqvlPihgck/M06BifSm
kKbHbKwMp4wvm6BAw9urvwcryXyL21Jr/pcCA1pzEhfXkP4NDX1sNEnmx949
yp3PyXxzvXyZLUmFzZSH7IyXbLSb6bHdmkoFOdrmxwffsNH2zsAcFzoVKrtK
vVa+I/3q1W3ny6DCjrx5ssJPpD9C5hSuYVGhVXuTwUg3G2Hx2dvuMlS4Zq4v
cbqfjTxWpDZXjgpv/nZmfR9ko/vNxKX98lT4wsuuUBlmo+PYnLcxilQQBP7n
MzDKxjCvzxdlp1BBSavR7dgEmdfdW+5uU6ZCQeR/EU/+sfF31lKtPBUq7AtX
kymV5KB02OW656pUmH7RXn0bjYOWktsLi9SokHosal6qFAeX5WsZ/qdOhcD3
sdXxTA7aharVLNKgwgc4q+kjzcH9z5f0jhLeEeIdPCTDQeFHrylnNamgs9nz
xwY5Dsr53PMxmEqF91d9Qx7Ic5CBMZJXCDuHDa0dUuBgimpQm44WOd/zgYyi
EgdTuTkv4gjH2HR80Z3CwTcfIw+MEw7+WPReS5mDUY+rD6zRpoLqqdfZiioc
5OmMWz4h7LNdo/034Xknh40NdajAuJNzs1OVg+ufHroWRvjicGxetRoHNRY9
nf6ZsFz6zhf56hxsnmYz4qhLhY4Ji+50DQ6q9l/IvU1YNO47mqzJwZEl+1Fn
GhUoq5TdU6dysLXN/m884Y7O0i13tTjYNVmrr6BH4p9tuvSdNgfz2fou5wi/
jngqmK7LwZ0j5ilcfSpsnL9ZPWoaqbfuRFwT4UVXRcoq+hxU7tx/NcqACtVr
lHSeGXDw1MLndcsMqeS+zJ9/dzoHBanthaLpVDA6u33KqxkcfFT97JjQiAq+
+WvURcYc5Nt4l3jMoELFMZezHzgc1EkKFpyeSQWbjSVbW3kc3NxxLGdgFhVW
5NPa9S04eENe7fFONhX0/TL45XwONmZW+KtxqcDzG5v/QEz0GGlVeW9Chc7+
LSvpNhys/nl04KkpyXfhpfVpCzj4eNGdpHpzKvhnSAwfc+DgjrBlg72WVBg3
7B9NXsxB0ycx79QEVHjxZf3+d+4clNQUNC8SUWGs/SfbypuDuvEptqHWVLil
e+viaV+S/86lSjfnUIE6Va30tT8HwwOyrGttiD4vd5yY2MBB89uMuU1Ahccv
C7y7t3JwSqXspuIFJL9RtS/xOzl45UcBN8KWxJexcMfXPRz85R7QwrUn531x
Vh/bz8Engsih2w5U+Jo1e/v1EA7WbndYMcWJCht+JWjIHuPg2m2vh9ydqUBz
cpyjEcbBn6e7LT0XkXpe/5R6NoLwmFeGzWIq/Oq9c+75CQ4GKmxcpuRC9KCM
Zb6K5uD0Q+2fGgh/j1kmezWGg0sWBC047EqFtKaPP5f8x8FR6VNtWm6EPf2W
vorjYKbaWaebhLcJ1vjPPc3BpJZbNwRLqLBWM/L4yXjiT7qDw33CB5+cGXma
wMFIpXs/zN2p0LO+Ov3nGaJ/usStbMKPD6j/0kjkYMfedxydpVQwn6Rk8JM4
WKwV4hxP2D1WM3PZOQ5WKgXdk/KgQjuLVx6UTPQqtfE6SthghsToxRTS75ST
v/8Qtn51+kTTeQ4aFF+sCF1GhQZJ6UrNVA6uY/hUKXhS4fo395d7L5J4ax+G
5hA2UPhWN5RG8psbsN3diwqcuZOD/2VwMHtxdLi0NxUUNCd3eGdxMOxnXXYL
4fDS7mtulzn4KTfDoWQ5FcrFXp/Cr3LwkiMeL/ahAt+AbzqezUGm3ofRNyuo
8LRff2VxLsnHZeSkui8VBse1uutucpA6/nDdwVVUSDxsdGF2PtHzutE86hoq
SKizNKUKOZjcGFh214/0zyn3C4KHRC/dj+YxAaT/LffeqHzEwTInw8NR66hg
su7dUGE5By3qF666toEKw8uPDo1Xc3BBsLq4cxMVltlcbIp+zkGfsUNyVlup
8PBo9q7Frzi4m71pQcJ2KmTJr73Mb+PgecPPwT8DqfDO//vn6R84aL0whOW2
mwoRPtWRMt2kv8TBjef3UCHMY87f6n6y33ajnIZgUq+u2h1Lhzh4VYem1r2f
Co4HPUP/G+Hgyr5+XttBKliuakjdN8HBg6NTIDuE3B8tMTGTkxwc0//b4naE
CmJV6SscGhdlEo7nNB6lwhRXdZmfDC6efD3QxA2lwqZJ7YoAGS6+OvrCesNx
KgR1e+/YJ8/FwUwlpXVhVFD5WCr+rcjF8mX0KsdwMm9lUt+Ilbm4WLNVUSOC
+NHT4aqDKhdHso3GXxGOG+g2N1TnYonKtJbjkWT+aFe8a9fgosZw45rpJ6gQ
ouIWFzSVi1lC05ASwmc++O0Y0eLiy7biOJcocl9916lYq8PFohWzTdoIh7m4
PHymy8ViqmH0umhynlDDa4YeF2nKE2qDhPNsxaIT+lwc0vNlhpwk98fQyct9
BlycQi/vl4sh95PnPIfV00m8bbbG1whzyxqMPxpxsU417IpzLBUWfyi9FDqT
i2O+3WYThJ9N7fk9z5iLh3nXRCX/USFdvrOMw+Gi3/X4KfFxpP9LA+7ZmxA+
uaD68CkquKh49WSacvFRc65u5Gkq3Lz2ZilYcPHyo/UxN+OpMPpVpGfF56K2
uu6z3wlU0MqJWHBMxMVzr0OUAs+S+Z99fqtgDherjOyl5JPIffw85pkXcHHJ
QFBA2zkqFLte3Tdoy8WAkUjZVymk35M2po07cbHS8d653xeo8GTIIv6QGxfX
dp467pRGheeKzZS1nlwsUJg1UZxBBeWDo465K0k+YpVYx0uknpulJ6wCSDzP
W9d0XyH377ntLkObuLiJdet2VDYV7L9PvXU/kIvRDiYGRrlU2JMkOrw3mIsZ
F7Q1buWR+O3XNEoe5qIgwFVT9zYVMmXXTrqGcTGXskRpcz4VHqXzzs6J5iKG
/S2MuUfeI3IWQ0/jiF6Lc3pDC6nQuyRpov0MF2PFs0sWPaDCJ7f6/PBkLk6q
NS3pLaLC53KX2oJULlK0B7+qFlOhaU7srqp0LlZ8sCucXkLmhWINLyKL6GV8
nzO1lOwX9VKacYXEf3nh8Dhhww1lUouvcdHw6jt+9SMqyP6stt6UQ/a7keUU
VUb8MX+P/MpcEs+G0ra5SIUEFSm+MI/otdu6v5/wa7nuPRM3uZjid7g+8TGp
Z+8Wv6LbXNTZ9sPL5gkV7purJAXmczF82ueKL4RPhHvxTO8RPyzql0wup8LS
fYquowVc1DN8FOlWQebHpf2bWu9z8fR21ZQplVT4Fq/a1lzExY4n7eLPhC+5
jNpPFnNRZJ1pU1tFBc3gW4+9H3GxuqLY79lToo/0j7s/kfRH4CS1q5r05yWD
V6/Ludj1btcxvRoqnF7SyVF/SvzwyWdpWC3pL3pH04Ma4i/m+adK9eT+7J/f
0vSci4f298xreE6F5N93gte+5GJ69MboskbyHtwfqXLsDRfPKos7Pr0g/a5n
laLXwUW3r0v2iJvJfOmUX+TaxUXPOYUGj1qoYNo/89LPPi6q6j9u2tpG3gt+
z+fI/uBij51wqvAdFU5Sj0ftGudijjFzSPUD8e+8P3OmSJrgLnev6rFPxB+Y
9r2YaYJ+kkfrX36mgi3Xo3i5ognO39nw6dwXKuw+r7amUN0E5datrp7dT+7j
k6eHKnVNMOPmGa2Cb8TPK94M+xmZoMZ9s67JQfIemb6iM5Jjgh/+5PxV/0He
G/E9a/TNTTD82vjZfz+psBMqVGwEJuheHJIT9Yu8Jz/N/7LK2gTLU3e1949Q
of5o9HUtGxNcKLvDlDtGhTULTbKD55tgq8+O6W7j5P1g9+xJlK0JbrTVm+bz
m8S/zjt4qYMJ9nkrerlNkPs9e1PTVycT9LH+Pcj/Q4Ujq/MHvReb4JflH7OU
/lJhfuI1z1xXE3zCVbbrJuw49DK9e4kJVk6Pmv3gH3mf/gKenocJcpz07GIm
iZ/3tZd7e5pggBrt9VoJGpy8YHjukrcJdqlofbOTpIFfl9dh2goT3Bc8fFBA
ocGhmLq78b4muP/rAnlrKg0UdHDAZQ3Z/13SZi8aDWR5YUFLA0j9X7aWnabT
4GiU8sSl9aQ+jZLZg1I0CCkbnVy12QRvfm8J2c+kwbaUP20R201wU3vNuLk0
Dbw9Y+KEu02QPvR4hp4sDfrimkf37DPB5Jdf9BzlaZC44ArT67AJJtxSGc5R
pMGAsXdZU5gJhsjKB9or02Dq77Tq4ZMmKJo2/5KaGg2cysKeZyWYYDvl5xsV
TRp82Cun1XLeBD/przK00KbBdnu9x6svmeC8gXldAdNooBIZOt3oBvm+bdya
MwY0qFkwMfblngkeG6oNKjSiASX7d0p8qQkWXJb6VTSLBh1SvXc+VJpgb0oB
nuWQeNGuubqe5B/ofHQ2jwY71wXs1mk2wWX7k57nmtFg01y+sOutCeZlf5r3
yYIGM5f4NdM/kfjP5O68aUWDCP3acGaPCd63X0ZzEZD6Bx/Nj+wn9fiFpRVC
Gtx8+HlrxqAJRv4JL5oqpsHWZZdmeP00QVnRnW5PaxrYDiw9XD1igs8Hd50+
NJsGDS/vPBgbN8GGDQ28hDk0+NRo+of+1wSPTrnZkDaXBlol0j5Dk8QPV77F
XrOhwdh7qaQ3FB6qLLf2vzOPBiM2J1RL6Tw8LW8Y9gRo8HBYI7qEyUOruvj5
H+bTgNtxv6pVhoenOrIjlBbSYFpbpJaVAg+l7g44+NrSyHt65EbjFB4WX3eJ
rrajwYms9deb1Hh40uxUpa8DDXLoKGejxcPLFcwP+k40SCjyjLbW42GS/eIU
nUU0aPqq5VxnxMO1ZeY2y11ooJ//+4Yal4eT6Vc7X7rR4OBW3SwVSx5eSzpv
mbiUBgeCn79+b83D9v7ly5M8afA0fyLPdyEPW176175aToPB1zg9fjHJb9Pf
nnm+NBA23IQFXjxU9D4vU7+GBpBZtnONHw/1mBrCtWuJv9meUWe38LB0ri5j
eAMN1Gak7avaw8Nf1PVrNmyhwQpNi49pR3i46JLZwVvbafB8oGeeXBQPD2yZ
uuXRThos3bNFouk0D33COs+dDqKBq4lT0lAyDzcqxLydFkyD3w07AhZn8PCZ
8obD/P00mLvvl4bHVR5e/zLlk9pBGqz+or+hJJeHj5a3Lqw/RAPHTeaKd2/z
cM1n35bVh2mw/99fM1EBD6VzeujNR2gQePGcwb4iHor2nAoUHKPB8de3Hu4u
5WFsqbN0bCgNrnWqli57zMO5sbmb24/TQKz8J0avkof1ldt3m4XTYPTFvvmT
1Tx0yeOOxEUQP75efO9XHQ97l4emSp6ggUO8ZimviYeJgX/bTkXR4PW7/8rv
NPNwKGB/i+1J0i/2Abfz2ni4Gk03zYqlgXr0zhTOBx6m3FXUcIgj67dPPbG6
m4crhsymXTtNA8m+OfMXfePhban+kGVnaOAlxyww/MXDpoWRam5JNODkHvNs
+8vDv3q+U9JSaBAwf1fhGYYpvpKbSLK6SIO/p/ee1J5iis2HbB0UM2nQGbjW
44iOKW6d1ZCkcoUGSdUCgZexKYae2VTLz6FBb0FgcgLfFAM8mle65pH82zZd
vjufrL+z/tuSOzRIvWuvc8nFFIPz0zq1C0h/HHeS/7bcFIs/jmTeeED6N8Q/
L2GtKR4+5CMcKKZB+FWDYqftprjadMWV7kc0qPjxmWYVbIqbh1YtTHhMg/eT
BdPMj5jinnwFrb/lNNB9zWvfH2GKg3H1nZwqGtjssRykxprirR19k9xqGjQn
HH2glGCKr+3fLWLW0GCt3fbRy+dMsXB1r1xdLZlfX99m/kkl+fwOe3WsngYf
y6eH62aR/aJ071k1kPlT+PCA4zVTjHmOJ7830mC8TD3g+A1TzOk3PVL+ggaq
l3fdlc03RdkV8WOFr8g8flui/OO+KbbuX3Cj/TUNhlN9PA4+MsWzz9/fnNtK
g4LkObK3K03xRMicEwNvSf9aNrV01pti30Dn9Z8dNHDXPzE0pcUUf28uTvX/
RINJTfMXcR9NMZB/so7XTYNfZ3QN2d9M8UPNbPrmPhpsPqJgb/jbFLmqyyUH
Bkj9J04ZSNDMsImZOfroJw1O/0xV3C5jhhp9X7Mzx2jgnOik+WuKGfaZpzbH
/SXz99D3nnNTzbAr387JkUKH9Ob4ul59M1T5s666VooOfionV/2YZYbakz3X
B6TpEFh4xDnA1AybS/PzvOXpsFh/b0iRlRnmSe7J2qJEB/9bW4YixGQ/3RUX
56rQye9jp2Mjc80ws2IhvlSjw/qEw08pC8zwlUiizFaTDsL2Xevb7cxwq3II
JVmLTuZFnO1xJzOs32l//LMOHSTpMvYzXMwQFa/X8/XosPXG78FnS8wwYabg
TZYBHUK8XIYzl5nhVBWFj1ZGdFiqsMns9nIzlG2/UCY9iw4rvf/2ma0yQ5un
G2pmcegwtsE+Vi/ADA01hpfc49Ghoc2uv3KjGW4umfS/ZEEHvf2brRk7zNAs
+lqtrpAOl+1mVJnvJfx7m/Sf2XSY+NZSMhpihryHI1vXzKfDCsXGVRkRZnjt
+3fxkD0dDqRp/T0TZ4ZB3TXhdYvpULQZqmSSzVDy27qNR5bSoWdLpO78TDMs
rZxjqr+c1Jt9yG7bdTN03sHnLF1Fh9NqS1ze5ZuhRU3oqnv+dHBIn/GV9dAM
dxvVhOasp0PvzVmiY0jy2ZA2umYzHZQLohkXqszQdY2t2bNtdBBzXCUt6sxQ
uqPniOpOOkzLEdy51GSGJ+TMiucF0UFnZD39zWszTFlwveFgMB32XvhVb95u
httMN4w9PkCHa0tFtec/mqH8Ss3XSw7T4aXMOv3wHjNkqYhdNUPpsOtMr92z
b2a4qzQpelMEHTZ0K/eNDZuheU/72JSTJB7DWL9Hf8zQRFymdeQUHSrvGfm8
oJtjXqjmsbmJdDjU8up8kII5Pnbcfr7+Ah025owdCJtqjpj5z3dDFh0STnKd
LxuZ483kS23xOXRwfao1u9HcHHULkjzcbtPBuU+FaTvXHOU86yr2FhJ/vUp4
XO1gjnHTuAOMEjr4OPypdXU3x+eW7Lmxj+ngXeK4rn6FOc6KjtA6UUUHK+r3
It+15uhRMjw/tJbU96hmxfhWc5zJrtmr3UiHd/YHfwwEmWOl4UZa7ys6XAzL
ueoQYo68OuWpJ1vpcCPs+x73cHN8v4Tpfb2DDiaB49n2/5njHKNr2s866ZDT
SvMTJpnjr4j1X+t66SDRMieqOsMc/Y6WNbwapEN/isdR/1ySj5XMKd4o0SN1
a4rfA3Ncd3qWst0/OqD5/KGvFeZ44H5VaK+UFFhW2Vl4vDLH35MFUrfkpSBf
MF3G8pM51vdSzuxUlYLUlal9XgPmWHhfLjFCSwr4W7RO2I2bo7NjvfUlAynY
4fr5wnQpC8zQnP9V2lgKNrqZ3i9RskDWo9dRTDMpkAg57rxf1wLXOe9buFYg
BYqVcFqObYGyvXGReXOlYCLUcHir0AKLK0YvethKwZI031mZCy3QbPGA9I1F
UhC/78k3c3cLbPa0nLNlKVlfU5F1fZUFUoMOUcJXSMEjQb9eyTYLLMyI7Kjx
lwLDUfPSxQctsHVL++epm6UgWDV7p2SUBdI0JyzbA6XA7MbzyttnLVCay5x/
ZJ8UPI3O7tK4ZIGU5sndMUekYGVWld7O2xbIjw1dzouUAhnxYNTwIws0kUrZ
afufFMwtqbAPrrPAeB6YFZ2Vghhb0y8lbRa4IOCN8cMLUqDnP+pl+sUCDbKc
En5mScENmWfftEcscNPsqUpvcqRgr3Fq/E6qJXYpuKm23JaC3B/FJTQlS6xe
8KD7wn0p8DtS/sZc1xL9l/8M8H8kBa2Plutv41hi2r88n8kKKZD+/pG6VmSJ
321cvaJqpaCwe8be2XaWaCVwVf3VJAWh8odffXa3xFnpS57NeSMFpn/MS5as
tsSHceFrdnRIgY97MyZvscSib57vd3ZJwb3GVb9igi2x1f+5sW+fFLhcX63q
c9wSl6Y/2qj2ncS34xWr7j9LzLuVH3LvlxR0+uX2yqWQ/a+l7JgxIQXisa2a
/y5ZYrZ02oEQCQaY9Vy9UnLTEj/PvjQrl86AecfPD5sXkfi35A+VSTMg83d/
zv5yS8wJmV1+W4EByxOYk4fqLXHd16QlUSoMWLdRbq57iyUm6Tw9PV+TAbt/
uRZ9+2CJj+sKaZ90GLC16Kuzb58lLtjMEW42YMCf2bG5F35aosfNI7S2GQyw
u+u09s4fEn/PJTk+hwG8vWq70+hWqDmnUTHElAEVBgdnbJC3wiVC6dFblgxY
P797mrS6FUr9axhvEpL9tnplx06zwi9JEpKdsxngoXBjw+BMK5yj0izRNY8B
ms8PTbMys8K+f6ya5oUMePL9r7uvyAp97zjPKHJgQNuA3e7NYIW/qR21cYsY
cFRyS4OvoxXe38re4O3GAO36usvCJVZ4JNnvjLIHA/Q0/6hMeFvhumvLesq9
GLBthpdp9horzB9J79+0ggGr+5W/z9tohVzbz3rU1Qy47F2woHyHFTrhpskE
fwYoP5WjWgZb4dKdLaMa6xngbffg36nDVljT+S4ocRMDKDTOSFu4FRYsLnnN
3MaAfweeXVSJtcLs/KrDQYEMOHGuMW3uGSv8Lv8Wm3cz4IaWebLXeSt0cKv9
YRrMgKV7Pab5ZVrh2g+l/scPMIDlW4Mrsq3Q2DbCuz6ExNs3LOFwywoftg9q
Kh1jAG1Tgq9RoRXGX1fsdwljQI2Gk9NIiRV2lYWywiMZkLdPX/Cw3AprpTNv
341mwAbqaMyuGiu0YVZrvItlwJ6c93naTVYo+nBkn8RpBjQ8PDle3GKFlqty
J3XOMEB6TvJTtw4rdJle8pGfxADqot6tb7qs8HRU4yLHFAa8hj6+V78V6gdl
rPRMZcCHvuKlz4aIfo88/vimMyA9/l24+ZgV1j/b5bImiwFvjBr+xv2zwnT7
I8G+VxgQHeso8YnGR2vn0bRl2QywtHRoYMvw8f3Q4FeHXAZkcFRyNyvxUf7k
p3DBTQa0ar1rTFPnY2rRw2i9Owy4Qqs4WKPDR5pKr7bUPQbIeFA/fDXk4+91
+1b3FBJ/dijzpdh8/Kmlvb2iiAGhW5py1cz4GJCweMPFEgZUqV8M0hXwcRfX
dcPuMqJ/4eEinTl81FtrH7XwCQPmT7XJVlnAx+pnTt2KlQywioveRHXko6z+
lpS2pwwIOUnX73PhY+KchqKMGgb49kWOVHvw0fxL+uq19YSPtMlk+PBxkbdZ
mkEjA96HzTgeuIaPDvOocR0vGMAo7tsvXM/H6z9fLDjXzABulpL82BY+cn6e
b1z8hpxfT1l9Zycfl1IznSfbGFAffC9sbTAfy6oOl998R/LXKUmWD+Ejr3m6
y8oPDKicvbogP5SPHau+jtE6GZA24+J3txN8vOl7tiX3MwNWzHLw647lo+1m
l3G3L0S/91TN4AQ+Gs0s2z7UxwD7YT/e5Dk+1vrK257+xoDmmR35oRf55D76
dJL7nQGBr8bu/83iY/iCbUuqfjDgs8c5m6BsPk512eTh+4sB3yfTz7/P46Nd
T+7FoVEG3DdoMnO6S/Y/mhMe/psB/APRQTce8HHPQoGU6l8G1F5lL2E94mME
r1hwaZL442Vm55pyPkrfyptpSmGC1Ilm29vVfLzj/LLnAY0Jd39xIn7X8zG4
wTscGEyYKVGbb/OSjy5ufqwqFhPazla1hrzhY0KP13EnWSYoLSimFbwj/lms
+rtGngkpttPn9nziY86rfwedlZjA7T0Vo/yFj85XlBSqlZmgOvx4VPyNj2o3
fpQtVGOC3sPaqBU/+Phw90hSqQYTfEd07PaOEr91zrzI12KCWVaSxck/fDTI
dXmbq8OElpmxXimSAky7MeCjp8cEmfLXBVlSAjxe7Kl/xoAJeefeLLsqI8Dg
t2fFNCMmzG0JF15WFKDz1KjrQTOZEGK+wT9VVYBvdd4c+mjMhKqiy81xUwX4
fc+fey5cJpxZLXPu0DQBriucu+oBjwnAlMsOmC5A5r77h/TNmZC+45m0rbEA
L2mvUI+2ZMKv20qPp/HIfglfBYN8JsgVbav7ZSHAF5/lPnqImGC7U4tXJRRg
QqVA+741E8prtXtOzxFg7PDDAY25TJh2z3zMc76A/H6vWX1gHhOe1X7wV7UX
YMfDoN1v5pP91Q5Ob3AW4D71S6YCWyb4n5gKYW4C9LxnlJpgT/Tafuue+TIB
TqnJKf3myAT+i/HQtuUC1PlQluKwiAkqhfHXDq8SoNeLt/wMFyaE2/RO1woQ
INR6nht1Y0Jsjdt4/gYBZltuLXdZyoTI4WFDu60CNE6eV5a1jAk/jvZfagok
+0W8OzXixYRVVtz9y/cIMNRHaO3kw4SXV5LTW/cL0FBpVvn5laS+/X81PA8L
8ILUHtP+VUx4YKveWRMqwDV5z8Ks/Zhgmnf6j3WkAN1sn1REBTBhuh9r3ZWT
AlQJ/TTSvI4JGxapaUifEmCS1QVdg41MYO22Vd98RoDvvzjB9s1MmD1Py+/J
ORLvfrHf/a1MWP1Md0g1VYCvMrKOS+xgwjn6i+q1GSTe2Bu5jjuZ8LP/wefc
ywI08tn+/tRuJrjFrrAfyBag+YU+/dd7iP9UFvay8wSY16y5T2sfE4wq6fX+
dwRY8+PDpzUHmGD1zuZ7QoEAlxSobb50iAmGgYnuj4oE2GQUJtd9mAkfuKWD
naUCPDbx/uXMY0xoNNj/jPpEgA8kWss2HWfCgXXJ73SqBLg/SLY5O5zU+7ok
x6JGgF3+MupfIpmw5NP12/BcgOOUFdEzook+N9O3O70QYLrMTtN1MUTfVkn/
xa+JHhJFspn/MUHjofRJpzYB7j5+dvq7U0ygnZD9Ah0CvJ/qdVAjgQmf0oMO
WnwSoDXLUcnjLBO+VDwF3W4Bfg6++jU2ifhnfp41rU+AP2ouK1QlE/8zujd2
fRNg6Zqth/+dJ/1btrT60ZAA20FDLLjIBOXKnyvP/CJ+XVdmtz2dCRVT+wwC
xok+n7ZcvZRJ5oPLfh3OX5LvLK3VrZeYsNCRunhAQoi3uE8D5a8yYd805Vu5
NCGOXvDtWJDNhINPPRzWMoW4lIU3gq8zoeBJoqqqrBCNNerf5dxgAgOfT32s
IMRPV7z2tN8kenCnLt+oLESzoRlB8neYkFRQ9JyhLsTQssn2eXdJv5arHsua
KsTjx87f21nAhLr3pduFukLsDcz+k3GfCcuVN6dU6Qtxd8GL+41FTPgoGKEt
MRLi/LCHXyaLmWAv2Jb/cpYQL1qMx/Mekc8dfl9y5wpRZ41eoS8yIUF97O0z
UyGukXjoffIJE95+/uw7x1KIc487HrhfwYQZF7YZ5wiEmPvWXqerivRPwypb
RWshWlyeZa/4jAlqT+/e3jVXiDNmrRiZXUvmwdr4XfUgxMRDYLaxngkC1oKT
hrZCZMSKR+IbmJB4WPwvyEGIU8xTnUuaSP8VKDc9chZi4+wHpt0vmaCZcVaK
5krOj3h9TeE1Oe/9tayF7kJMmhAViN4wwSnUL+fwMhLPzakr/NuYcO3qmG6+
txBt395Kjm4n/TijifFxhRBTfxkF3ekg/g5U9ZVeLUQv6xl2LR9IP2enP+T4
C3GV4XDmv08kf3Ovjc7rhHjKbVqa0Wcm9C3JSFy7kejr8ddycQ8T1v5Jm7dv
ixBZJVKbd/cS/4XcDozYLsSsRVvmJ/eT+uvt5MXtFKJrXDCWfiPfr/UOiw8S
4uvtE18+DZJ+frRk76lgISZcCyll/CB+/PlXOuqAEPUeLQbuMBMwutP5UIgQ
73NSg5aMMMHmSsjszUeF2L7huM+eMTIfZzh2uh8X4tAh6vC530zIsWt05EcI
cXWusl3xHyb0m9/arRxF/PQqxbXjHxNufIvf+PWkEP0Ndk2RlGTBFUlrHv4n
xDv8LQmGVBaE7z1SH3daiJ8pixvt6Cx44bh48fIzQvTY9ap+I4MF3Weu3tFO
EuKiVw9io1ksSNlyldaeLMS/9lflc2VYMBl/cHHSBSHa/JzvWSfHglGVjacX
pRG9HY0Dvimw4FdZRctEhhAPzfwhkJ/CAsmTEuxrl4QYROU081RYsGjwfJzL
VSHO/LfCxk2NBdkwU24wW4gDfyT3BGqw4ECfc15MrhAnipL3nZrKgvZ7JcGG
N4Uo8eK08y1tFrz6t3BX4W0h/nm+bOC5Lgv2/Lp/2fauEMvMHNcN6LHApvqf
xvMCIUYGPc2TM2TB+reyr5c+EKKM6qw6rhELSsY6O188JPkmP8BFM1nw4WiC
s2upENdHYewWYxZMT7KYUlkmxOkHj5lHc1hw16t3gfCJEPfLWdy+ZsICJ2p3
1+UKIb74xpCuMiXx8f0l5J8Sv74wgS5zFpxSTr24+xnx++FqD4oVCzih7yte
1ApRt/iXnZ6ABWt9Dh3hPRfirLV16jYiFsy6UvkiolGIu5b51qy0ZoHVa82a
Ny+E+HDvzdUH5rBAhvZm28xmIQ7frWhOsmHBOc668l0tQvwicd7sHrAgepfR
6/utQhx0N9jZtIAF9zdG5I2/FeL1NOfEAVsW7PccdBd2CLHh/ViGjAMLIKyh
ducHISrJy56d5UT8EJ1gePUT0UPfN9BuEQvkLl32b+kiess/tAxwYcFzyq44
Wg9ZXzv48YgbCxab+Oeb9AqRZo8HL7iz4KFne/PSfiGu297z774HC5oe2Uvu
+SbEAs7UwFeeLAiaJjk3flCIJZuk6r57s4Arsyn++hDRQ9pDTW4FC86vfimF
P4XY8zPd1diXBVW3Eq80/RJioHTkXrvVLDj0ZGLv+1Ehaluei/H3Y0G8xOJj
veNCTPZaHX84gMQzUlk3OEHyD1hzImUdC4pfZK798Zesd1XfUbCB6PlVwWVo
kvhJ449d0yYWhDiK4r9KivDsixCFb1tY0GdsLeqiirD1gmQtczsLPNM5zm/o
IsTc/v3TA1nwQ0OzoZohwmaPRE3YxYJWCXpDAUuEHPrSvJVBLEjy7nFPlxHh
U88dVvv2siBvWd6aCDkR7pMyu5Wwj9RTRiyxSUGEWqzXOjcPsGC7kv9sByUR
bjyRfOzZIRYc5H3XMFQWoVJfdkvXYRZ8YV7JmFARYcQHc0OJYywQvTVva1QT
IWWz91qt46R/OHPqszREKG4VJAvCWZAY4Ru6a6oI/Xq6H7tHsmBitu6/Odoi
rL6778O2KBYsnDXpTNcVYdeLHz9PnGQBfXdgYM00ETZ5r/yTFcsCneVNu2P1
Rbj8fd54aRzpv7/7fRcZinDnhQ/9b06zwF58w5JhJEKzNZ0vfiawYMOWrMmy
GSJ0zk2/KZ/IAhXX8Kd7Z4nwofqH/d8Jf1kq48k1FqF0p8LGhiQWRHVIKn0g
7F7amoDnWNBTazeUyRah4yl7v6pk4pd3Bo+COCLkS3gpdKawgNrGnOrNFaGV
cpWi5gUWSMXZVLiYiJBVo0bfmkr6o0wzyYcnwtjZqx+8vciCfZeDDoeYinC9
jbzOjnSiH1U9+IGZCGlhNfZGmWSe3VEKU7AQ4ZKSqg20SyzY6jklJ8xShA6f
59bKX2HBp6OUfjW+CLUtlnY6XGPBvIJqp1qBCFf2aznezWGBcl760yyRCH3G
VWuX3WBBWsSXHenWRI9zhdFmt1jw1pvqWz5HhJsbGVKL8lmwqyvvmeI8Ef52
DLfNKWDB3Fc5007OF+G5zAXflxSxQJf9iWphK0Kq9JETjqUsoFW17JBxEOGJ
0KYz5x6T+tmUVWg6i9BtJv+nfRULjj8J/eXnQs57ECD2r2VB9a6GpM9LRHis
aevEj0YWSPNPyOUtE2GF5rUjsi0sYG8suvBouQg15932ePyOBauGVqQbrBLh
vJiwCfZnFtS/OSjb5S9Cl/T187d+I/XRVVqttFGER1ql026PsGCgcDj40TZS
nyl1ZjaS0hBXx5VnBolwqyCxyF1WGsxvfny884AI9z7VN8hTl4Yfq7sKmo6K
MNWgInGpoTQ46Kf1syNFuCpxhpetqTScsfiyJSRWhDNPNF8Nny0NlstdBVUJ
IuwOhHpVR2lgPXZZxEwh65fVK/5eJg1C97NZC9JFWFxIL7YMkIZ6sDXbe0WE
7OxO9cpAaXipNK8rPVeEurfnB98+LA3LNu2//uSOCJU9ts8ai5GGbHTb+u6+
CH91t4annZeGtaqDMt9LSf1/DHZfyZGGqYo3dvwuJ+fvG76lWCQN1gJVjz/P
RDielpj0rloa9t1fojPcQOod82VcrVUanFxUerqaRVg4eyG3uJfk19M/XPdW
hI0abnfqfkuD3ad8gxsfRbhsXZeqq6wMJEb3OB/vIf5vb/sxX1cG6rfFOLh9
E2EZU3/gupkMdO/2+jHlpwg9/74qjlkoAyMXPk6vHyNct3paj5cMVFx69uDw
PxE+D4n7WrZFBkqNak5Mp4kxtLGMqXlUBhYNN219zBLjgpNS236dkQF5b6V5
yxTEaKexwWB5jgy8GHuc164iRrl+Y868Mhm4SWfM85kqxp1flf8+aJaBTd9e
d9dNE6P26cWU8q8ycDotiyYwEuMc6+1X/GiyUP7c48BZthgPSnPXJ2rLgqLE
3elfTMV4pWRt+zq+LHzl9nab8cWYW9Be/sJVFjYLtmXssBYjS9Nm+NMmWZCP
6TXPnCfGzSP6m1LCZGHQ3iSk2laM3p9dbX6nyULO8JHALicxVjoyN0gXy0KE
aMmnYVcxRkvolte0yELUEnn5cQ8xnne2UrL9JQuOEWGXhpaL8bI2/c9BZTlY
t/hwbMcqMd7WM9mwx0IOxIm/7pYFiHEprXUdf6kc7Io4TkvcKMYE4fKF5bvl
4BBTd9PqbWL8tOpDpOFZOZhiqNuutYvwftMa30I5ePigE+r3ilFCLW5yV6sc
9EcbKe0+KEaO/Oej2/7KwTH2xmzpo2I0F+6pXmogD/o3JgeTwsRYsL0mj+Mo
DwsSnBrVosQoo7DX598OeTA52m18MlaMid33tjUlycPhXI/K76fFmOOYK7pV
Jg/vIxa+c04U4638+VLpvfIgZ/vcKjlFjEqR369lqyjAggc1KW8uilHk5X+j
BRSgOXzxHNksMSoL32Za7VAA010z2y2ukvPXFfdWpyrAyMRZj8XXST5uJ7dn
1inAqPnZ0uU3xXjTPWr3078KEBFvXOOdL8Z89wsh0zUU4e/A5kSnQjHeD3v2
VMNCEa4vWNlp8pDoudTxQ9ViRRD16MXRHomxVV05T7BJEco9D56tfyzGkHO6
93aEK0KkunphVKUYU5J9ru/LVIQzUje+8Z+JsbRX49/yMkVgadiNv6oT4z7n
FQ7aHYqwZu+q2vWNYtQM+ylR81cRGs8U6n95KcYDs+1ebNNVgh+ycd0rW8TY
1229UR6UQKug9jW2ifFGGS3vYYAStMWFN6t1iPHtb1FhSKQSrK9/fHHVRzFm
bjYN8c9VghLHVFpilxjP5p2w2NekBFKhuzpLeohfdGyVa8eUYOuo3MCrPjG+
HFttu11/CqhzJEbbv4lx9saJiMBFU8Assf3Dq+9ibBtXqfgYPAUs/j7zLvkp
xmMK2/zfXJoCsSLuvDMjZP+afW2bX0yBcorOTp9xMQ4+UbyRQ1GG91zzVPk/
YlyWwV92x0oZQl++zsv/J8aiZxdunN+kDKVXKoPtJK1x2qMnvNA0ZTh2XOpJ
FdUaT+hG3gl9rQz51OVuAilrvP7Z2uKhogqEdTxoOMO0RrW+e21k9sA0g1Vd
HdLWuKZQzts9VgVe+MTpqcuR9adTdv+sVwGfgXHpOQrWeHvYKdJziioM+YwZ
uyhZo4NA3u2yjyr8qxwzcla2xnoXRvKUy6rw8jD9qYWqNe68uqPj3ZAq5EUU
5kupW6OnaNZ9x4VqoLZ9Pb9KwxpbEtdq5yerAfXlUNWuqdaoYG6wZ+MPNXg3
lqXL0rbGY5cLN75Zog6Ulv0y/+lYo4V02VyXe+owhds58kfXGjPY0tsMdTSg
JNtYbrmeNTa5Lp6NMRrwPSAyME3fGt2UG1OSJTWhosDubIuBNZaOmUb5HteE
Q6/X1CpOt8a20qNp96Snwovvh48aGlmjjL+SJTdiKrRrzLv3jjBHz+Y1d3Iq
JBl6aW+YYY2xG2Mk/sVpQaCpTFEXYYpEi62srTbErtHirp5pjRfdXz4P1dYB
flZd0XPC7weFLSuVdMGzlLHLfJY1flQKtFCfNQ0+R8dcjyTsKbHpv2emelAx
bblGPeH1l287Sb/Xg/ftq51pxta493SGOOqqPpTf/j00i/CcyYKHaacM4Ban
4doiwrl+E3n3rhmCr/HzawGEzQYP9mkMTYej2V2BuwnPjPmmEnlgBqSvXJ4Y
8r/PZ5/wnPSYBVVxC61DCQdmhESMprAhLqT/+3+E46QaW7O3moDnf7GCCMLH
77CXL7A3gwJ9L48ThFnVfRVd782hw8gp4H/8//+f0wKqXCf/H/8fEy37hw==

        "]]}, {}}, {}, {}, {{}, {}}}, InsetBox[
     TemplateBox[{StyleBox["\"nBE\"", 
        GrayLevel[0.5], StripOnInput -> False],StyleBox["\"cBE\"", 
        RGBColor[0.368417, 0.506779, 0.709798], StripOnInput -> False],
       StyleBox["\"fBE\"", 
        RGBColor[1, 0.5, 0], StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"],
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                GrayLevel[0.5], Editable -> False, Selectable -> False], ",", 
               
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> 
                   RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0.5, 0]"], Appearance -> None, BaseStyle -> {},
                  BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "12"}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.709699413124811, -27.13568083909313},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(Y\\), \\(DM\\)]\\)\"", TraditionalForm], 
      None}, {
      FormBox[
      "\"x=\\!\\(\\*SubscriptBox[\\(m\\), \\(DM\\)]\\)/T\"", TraditionalForm],
       None}},
   FrameStyle->Directive[Bold, 12],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-25.328436022934504`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.937873935368604`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.53240882726044, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.244726754808656`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.021583203494448`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.839261646700493`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.685110966873236`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.551579574248713`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.43379653859233, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-24.635288842374557`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-24.229823734266393`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.942141661814613`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.7189981105004, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.536676553706446`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.38252587387919, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.248994481254666`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.131211445598282`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-22.33270374938051, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.927238641272346`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.639556568820566`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.416413017506358`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.234091460712403`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.079940780885142`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.94640938826062, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.82862635260424, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.33697147582652, 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.11382792451231, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.7773556878911, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.72753356339242, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.62892127472431, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.34123920227253, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.01948336229021, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.73180128983843, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.9208710736221, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.02375108873622, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.86960040890896, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-25.328436022934504`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.72326583694641, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.937873935368604`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.53240882726044, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.244726754808656`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-26.021583203494448`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.839261646700493`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.685110966873236`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.551579574248713`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25.43379653859233, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-24.635288842374557`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-24.229823734266393`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.942141661814613`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.7189981105004, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.536676553706446`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.38252587387919, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.248994481254666`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-23.131211445598282`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-22.33270374938051, 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.927238641272346`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.639556568820566`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.416413017506358`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.234091460712403`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-21.079940780885142`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.94640938826062, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.82862635260424, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.33697147582652, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-19.11382792451231, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.7773556878911, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.72753356339242, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.62892127472431, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.34123920227253, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.01948336229021, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.73180128983843, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.9208710736221, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.02375108873622, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.86960040890896, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.818576016750736`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.905587393740365`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{2.302585092994046, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.818576016750736`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.905587393740365`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1.966791433599081, 
    18.420680743952367`}, {-26.90741174946961, -12.754728192811648`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0.5]], 
         Point[CompressedData["
1:eJwl2GlYTe/XB/Bw9hma50EahVKcfU6dYR9iRab8QiUNKJpMiRRKpTQoZSiU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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.368417, 0.506779, 0.709798]], 
         Point[CompressedData["
1:eJwlmHlUTe/3x4t77tA8D1IRmtAdutO5lXZCKhVRooEiQyoSlRJFREJpUpFZ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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.004583333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         Point[CompressedData["
1:eJwlm3k8FN73/5nFzNhlz5IllZkx1tlUOpW9kISUCu2rSmnTIkvEW1FEydZG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          "]]}, {}}}, {}, {}, {{}, {}}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, 
      AxesOrigin -> {1.709699413124811, -27.13568083909313}, 
      PlotRange -> {{1.966791433599081, 
       18.420680743952367`}, {-26.90741174946961, -12.754728192811648`}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {False, False}, 
      AxesLabel -> {None, None}, 
      AxesOrigin -> {1.709699413124811, -27.13568083909313}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(\*SubscriptBox[\(Y\), \(DM\)]\)", None}, {
        "x=\!\(\*SubscriptBox[\(m\), \(DM\)]\)/T", None}}, FrameStyle -> 
      Directive[Bold, 12], FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{1.966791433599081, 
       18.420680743952367`}, {-26.90741174946961, -12.754728192811648`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}}], {
     Placed[
      LineLegend[{
        GrayLevel[0.5], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        RGBColor[1, 0.5, 0]}, {
        Style["nBE", 
         GrayLevel[0.5]], 
        Style["cBE", 
         RGBColor[0.368417, 0.506779, 0.709798]], 
        Style["fBE", 
         RGBColor[1, 0.5, 0]]}, Joined -> {False, False, False}, 
       LabelStyle -> {}, LegendLayout -> "Column", 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, LegendMarkerSize -> 12], {Right, Top}, 
      Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Print",
 CellChangeTimes->{
  3.823275641577942*^9, {3.8232757310086317`*^9, 3.823275745796419*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.004583333333333334], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJwl2Hk4VP/3AHA0dxbLGPtOi7IksqvoHKkkiUg7laWVklSiklJKKoQ+iNBG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         "]]}, 
       {RGBColor[1, 0.5, 0], PointSize[0.004583333333333334], 
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwlm3c81u/3x3UP931bZUYhKU1FVkvOIYSIiFSSfJSWKG0aUlIkClkZySZ7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         
         "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVjHk4lQkDRyXZu+6+kqusWea+b0JK96fFMkmlLuqpFOGKhkiJRqEyiRIS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          "]]},
        Annotation[#, "Charting`Private`Tag$45443#1"]& ]}, {}, {}}}, 
    InsetBox[
     TemplateBox[{
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(y\\), \\(eq\\)]\\)\"", 
        GrayLevel[0.5], StripOnInput -> False],StyleBox["\"cBE\"", 
        RGBColor[0.368417, 0.506779, 0.709798], StripOnInput -> False],
       StyleBox["\"fBE\"", 
        RGBColor[1, 0.5, 0], StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"],
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                GrayLevel[0.5], Editable -> False, Selectable -> False], ",", 
               
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                   None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                  Selectable -> False], "}"}], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> T\
rue, FrameStyle -> RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0.5, 0]"], Appearance -> None, BaseStyle -> {},
                  BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "12"}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.709699413124811, -0.19035841799363018`},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(DM\\)]\\)\"", TraditionalForm], 
      None}, {
      FormBox[
      "\"x=\\!\\(\\*SubscriptBox[\\(m\\), \\(DM\\)]\\)/T\"", TraditionalForm],
       None}},
   FrameStyle->Directive[Bold, 12],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{0., 
         FormBox[
          TagBox[
           InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4054651081081644, 
         FormBox[
          TagBox[
           InterpretationBox["\"1.5\"", 1.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"2.0\"", 2., AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9162907318741551, 
         FormBox[
          TagBox[
           InterpretationBox["\"2.5\"", 2.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5306282510621704, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5877866649021191, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6418538861723947, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7419373447293773, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7884573603642703, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8329091229351039, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8754687373538999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9555114450274363, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9932517730102834, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0647107369924282`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{0., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4054651081081644, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9162907318741551, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09531017980432493, 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1823215567939546, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3364722366212129, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5306282510621704, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5877866649021191, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6418538861723947, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7419373447293773, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7884573603642703, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8329091229351039, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8754687373538999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9555114450274363, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9932517730102834, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0647107369924282`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.818576016750736`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.905587393740365`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{2.302585092994046, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.818576016750736`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.905587393740365`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1.966791433599081, 
    18.420680743952367`}, {-0.17329360913256317`, 0.8847245402535903}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.004583333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[0.368417, 0.506779, 0.709798]], 
          Point[CompressedData["
1:eJwl2Hk4VP/3AHA0dxbLGPtOi7IksqvoHKkkiUg7laWVklSiklJKKoQ+iNBG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           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.004583333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          Point[CompressedData["
1:eJwlm3c81u/3x3UP931bZUYhKU1FVkvOIYSIiFSSfJSWKG0aUlIkClkZySZ7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           
           "]]}, {}}}, {}, {}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0.5]], 
           Line[CompressedData["
1:eJwVjHk4lQkDRyXZu+6+kqusWea+b0JK96fFMkmlLuqpFOGKhkiJRqEyiRIS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            "]]}, 
          "Charting`Private`Tag$45443#1"]}}, {}, {}}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, 
      AxesOrigin -> {1.709699413124811, -0.19035841799363018`}, 
      PlotRange -> {{1.966791433599081, 
       18.420680743952367`}, {-0.17329360913256317`, 0.8847245402535903}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {False, False}, 
      AxesLabel -> {None, None}, 
      AxesOrigin -> {1.709699413124811, -0.19035841799363018`}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(\*SubscriptBox[\(y\), \(DM\)]\)", None}, {
        "x=\!\(\*SubscriptBox[\(m\), \(DM\)]\)/T", None}}, FrameStyle -> 
      Directive[Bold, 12], FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{1.966791433599081, 
       18.420680743952367`}, {-0.17329360913256317`, 0.8847245402535903}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}}], {
     Placed[
      LineLegend[{
        GrayLevel[0.5], {
         RGBColor[0.368417, 0.506779, 0.709798]}, 
        RGBColor[1, 0.5, 0]}, {
        Style["\!\(\*SubscriptBox[\(y\), \(eq\)]\)", 
         GrayLevel[0.5]], 
        Style["cBE", 
         RGBColor[0.368417, 0.506779, 0.709798]], 
        Style["fBE", 
         RGBColor[1, 0.5, 0]]}, Joined -> {False, False}, LabelStyle -> {}, 
       LegendLayout -> "Column", 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       LegendMarkerSize -> 12], {Right, Bottom}, Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Print",
 CellChangeTimes->{
  3.823275641577942*^9, {3.8232757310086317`*^9, 3.823275746160152*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11XlY0wUcx/EpUE7MZIGCLkMF3aNCujAZcnxQDkGOsXHsYIoEhEhgcoh5
xBBEQcAIPDAUSY4Q4wgPFEKdTwgmCgIKciQpAsnRmGCllD37bs+zZ897n9/r
t/1+//wWBUYKgqczGIy4t+//P9WvMTun5y1c1swt1vQFTopz/Sz4TnbqnIHf
o2NtH/0VTD0Ht0s9y67Mj6PWx4fK9rS9PyZSG8LH0MFd2JdOzYYEZ1P36GZT
G+NEUknmzo4c6sXY4baQN+ScR20CrSOyqE5VPvVSbBbp63F8C6g5CGnuUnZ7
F1Evx+uIjrEVT4qpV+KqfEloovIHanOoRM6vuMkl1KtQslPUfvh7Ta/G/qwN
LfV8TXOx67x1WMcpjf8Ey81fvvwgS3N+C+R4pFpqu2p+fw1yRxIvBjZp/t+n
UC2ufYe3+hz1WoQ4XB23lmuuxxJrK8wqA+5orpeHuLw9B5atOU1tha19zRmS
Uc39WQfu4Zg5oy3Hqa1x6rfRkqLBLGobDJjlXOnmZVLbIvdMeemrtAxqOyTZ
Zidpm6RSAz7jCaZaFsnqjgcut3EqzaoP0G6P0TMqQVFpPO32uD5iZrht1l7a
1+Oag6NB0e5dtK/Ha1aPf3h6FO0b8CCEbQHLHbRvQNIb87ayxjDaHaCt3/li
mBlCuwOm/KcYovcDaXcEs1cvu36fjHZHdLLLzV5M+dHuBJXRvIzKGCHtTjjE
WWYfHetJuzPGRyPPfid1od0ZDfK+dS8CHGjfiNPVs6QT3qB9I1g1P5XVLrCi
3QWnU9hlj+5b0O4C5sVsCT99Fe2u+FwPLXZOy2l3xdN3lswLv2tC+ybsfy+0
1SvSmPZNqIq5a+E6ZES7G652/5HrEaRPuxuUyb3Jz7Xm0O6OLuuH+7hsJu3u
iOAyeImFWrR7oIC9mWteNWWr3j2wvabnWINyUt0MT7ySBk6FFipp94RB1dxn
2tOGaeejjulS8HFSv7rBR7D5AnwU+4SO52Mrq6Lx6MzH6r7Oh+nWmiqbwVby
XrggjFBELb1P3gvrq22dEoZuk/fCN9dmhO/lKsi/Pd6510hypJa8AK49Sunc
y5fIC9CuEqRkfllBXoDVJ0t1QxQl5AV4WFh1syLhHHkhUrcFshaHniEvBPN+
xqNxnRPkhQg+kNb8WJpJXogJg7Z6HeYR8t4wUVXP5n2WRN4bYfGeiq/c48l7
ozuheVLQFkfeGyc8axo5/TvJ+6BrPutg5M/h5H2w6J7qeMHDYPI+eG6V16R9
LIC8D0xkbcXDK8TkfbG9f5pJ7FwheV/cmAwPejnsRt4XQ3W3DIsHHMn74peJ
HUG9WSDvB5luxK19BjzyfrikJ460nOCS94NzS7ttZeFK8n7oX8hJscw3JS/C
2Pju/BihMXkRDhn3COvyDMmLEDDQUNZ/lEVehJAH9ktC/9YlL0ZdREfrDJYO
eTG2DDa+m3PlXxu1F+OZO/t8U/ekuq+LYbUn6PCvyj/VzZCgL7Ew9e4/Q+p+
+3RIyBiMd3N6Sl6CcfM3jpuie8hLgN7KyoGudvJSpKx5EruU00xein62c7lL
bQN5KZKZ3LAHbgryUtw0FRwtH6kh7w9vlxt9By9cJO+Pb+XZd+TW5eT9UStf
e0+fX0zeH7MVIyNfcPPJyxAwFnWh1eoUeRnM6iN1GmVZ5GUwMswUl0ank5dh
oOFrw1LFQfKb0TRb0Jk2XW7zH8FQLBE=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11WlQEwcchnEIKlZFRUzBC8Va2gKKiCQoEF7CkRCuJCSQQFLBM6KQVqSi
IjBIxQgCMtZBAnKIZzlEO4jWWig4qFxCOSxtVagCFaoIKp7YdvJnZzI7T979
7WbyZS3Wq8WbGHp6erH/ff4/645hV//HktKUzo3O9AXCWu2jms75uepyKlqL
TXK6P4ukng3tmM0A714C9VxEjPEsox1Sqc0gMDu6Is/2KPVCxBg+YA8JtNRL
YKC1nVLLKaReirR/uvu/KSumXgb+u7ytihtnqC0hMNx/1Vp5nvpz2I1tKYoI
KaG2gtNtx5vs0lJqG7TMz783S1RGvQKv1N9V/OAz0SvxROY5U/39xPV2kDQq
JUPJE/dbhZ6B6KtjwxPPs4dx9e4s3rRz1KsRPZ8fdWjwNLUDTP66HtxaOvH7
WWD2lmg3bSmiZqNLNK94unUBtSNKDMNFklm51GvwxmOBedrsbOq1WH0pSJCg
mvj/nFBXx2XsWXyE2hmFmcKvr36VRu2CZgft010bUqg5iLqzrr3PaD+1KzxS
bThldfHUgG1A7LWOglhdJwJOhwNrJx+Opt0NgckxjaqGKNrdcLxnq5vUWEU7
F7syTj12LFlPOxeevXFzPG4oaHeHVhLZUG8QRLs71sdUOIVfE9Lugcrxoe1S
b2/aPbCtd/xp/zsu7Z7g138xOCp3pt0THzoZ+4QzHGj3gn5Y/t0Cpi3tXrBC
AE51WNLOw+sXB/UaLiyhnYfx9sh5fL4Z7XwUXmKbPD9qTDsfA8+nX2mVfUS7
NzLjqpbb2jFo9wYrleWwUf8NR7cLoM26keKxf0TXiQJIN7Ns490e0+6DC2Pi
UzlpvbT74NuSJIZqUTftvohOTvzxoqiNdl/0nzTNCMm7RbsfBi2G7sf/VkO7
H25jfDShsYp2f5gViRhnbSpo98dP7Gf+g5fP0B6AlHJ1eKekgPYAWGcl/34i
8hjtQlR2ytyZVem6hhBnmTz9irfJdL0QYjU31yI7TtfVQrT0vfokRx1NXgTV
/ewZyxQR5EU40TO8qLwjnLwIU3b6nk+dKyMvwl7vzLx6RyF5MRb+7X0pqcWT
vBgWrbwcMw8X8mKE9AmNa7LtyYtx+efrfk12VuQDMVJy+JhmtwX5QBzwS+78
2MuUfCBYTUeKM57NJB+INqaKY6eZRF6C04ZLYzWsty46L0HlM9f3iXojuk6U
oNlE/r6tvl/X1RL80adue6K8r2s9Kapvv7Cac7advBTWMYKBV1YN5KVQs9tG
pF015KX4Rd+QX7r5MvkgHMy33yw4U0Y+CKGqeTvMjIrJByG/Z1Utwz6HfBDW
PAhV7jQ7Qj4YRtNupV/kHyAfDG5SRXqcwT7ywchdzs779c8d5INhHqdp3pik
Ii/DWk3mpyub15GXYedzVZ08T0JehpqIIm5NhYC8DAO812EP3N3Iy3FaOCV2
QQCLvBz2OcuqeQ025OXolJtPUmQsJS+H9InpAe4jU/IhqG3snOxSNZN8CN55
mXetqzQgH4K5AS8WveS81r2PqkNQsf3anreLh+n9FIq6+G2mzIMPdY1QZFuJ
xFlTu3WdGIoTkcy2DRF3yIdCFiZpYqXXkVfAauh4tXHiFfIK9IzUeHZxyskr
cDKWOcpoLyKvwIekR5wC22PklViScnM0VKohr0S5L5tjWbiXvBI+Ld1azdTt
5JWwfnn34bQxGfkv0Xoo16iDDed/AZ9rHpw=
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11X8wlAkcx/GVyh7dkEOKLnJp66rRbvlRa31Wm/UjvxbLYtkWFXUqJY7K
pl+2Ioq4ksM5lNO47iqURkboBpdtcpWtO82FQkjX0I91d7Nfz8wzz7yfz/Pa
ff57rOU7RTEzGAxG8n/n/1ftMerSrr5qeWj1Zi7dwLvv5huWHHV30SYTA5MZ
14WsbdRGGJT6RbYfSqE2QXyJlfhJ4zFqc3g2PEy0mcqmtkST3cjYzBX51FYo
nPk6PyHnIvViKB2TNfzhEuqvsNA2LpatLqO2RerCL7fu2lNBzULctbjs/vxL
1MvxIK/XqMC+inoFRuc6e00KfqJehctnL1jfbJxuO0gy0h5/ujLdq2GyOL3a
2mK62VhfnXQzwHT69zhg/i4XaGqm/28N0kLs23i6ldRr8a5pnvygdTm1PSyf
HGPyrabf3wHtY2lGjsal1I5IH4o7UKhXTO0E0z0rhy9aFFKvQ3WZ1bodEQXU
65F729CppC+Xmot9czV42pBD7Yxxw7ux5qpMah6yfmVXhagyqF2QtMC9lJd8
hBqw+DkharBeoW0F8EKj6imzTKWdj6vsw24f2hJp54MbfS6VLd1NuysMnj3Y
OT9pO+2uWPloqZ06K4b2DZDe1T+1pV1G+wZkfl1j0q2R0C7AqSufr7J7H0C7
AK16QXVdCh/aN2K8bSi6xUZI+0acmeo8xEng0+6GucMXovJs19HuhvrSpW+L
9nNoF6J7ydSksncF7ULMPNr9h9JjCe3umJcrCaxzWES7O4wrQzdntZjR7oGW
jtqPjkoj2j0wpI6Vr+3To90T4jEWQ7Bah3ZP2Gjqn54rnuBpdy/4it693Jo9
pm2FFwyaFxjHjQ/QvgluXIlmsLyX9k1oPZPRU9D7iHZvZHE1lYeTu2j3hveF
qurEhDbaffDNItn8SoM7tPsgVLDDoLbmBu2+uCUz63y4rYZ2X0xy1c7yS+W0
++F6fsSSE5zvtQ0/bI0o7q6Oy6Pn/XD0k1lppH+mthv9oPiz39RU9wh5f5Rs
bnkjd0kl748rVTVOxxUJ5P0xK+q0NNsolrw/zFiurp0jMvIizA6uMhl/KCYv
QqLq8XLvWh/yIuxv/MDkFAnIi2CuKv6bWbSefADm2KV9FpnIJh+AsPgZ1xjF
LPIBOHvZx3cg2op8AOpfs/Y33zMlHwgHfs7C4/1zyAdidoWPwTEbXfKB0DD9
poTek85aH4gKnQbZt1dHtc0IguMLQ8tTjD5tIwjnX7VtUr5Ra1sRhAljU490
3Qfkg+Ce3BH5arSNvBjeelOqX4IayYuRMmbc+Vx6jbwYGf6DmXhZRV6M83VV
y5rXlJIPRnlXSHpubT75YOjslcTznmWRD0aZLDk+yvAI+WBEc5Na7uqnkA/B
UFfl9b3Pd5EPwYH7N8cansWQD0HFvi0LJr3CyYfgdEFOcLCHiLwEat+KdMdC
IXkJWuvKT/61h0degswfP+mmF3HIS6BiRQv1+cvIh2L3q+0W97hW5EORfmZc
M9JjQj4Ut0+aV7Q265MPxbCtw28ylg75MPCa6r3YE/9ov1cIQ1HPyxi2+ZC2
FWFI6O/g3xnp1XZjGD6WH+xape6m71s4wmflKbcYdZAPh4n7Rq+62Cby4eDk
u/Up7W+QD0cGf0f8W2Y1eSnuzzgx0TRUQl4KlyeeTl/8kEdeioDIpoFFs5Xk
pQh7lOsyT55CPgKhH98zb4ljuP8CXCkilg==
        "]]}, {}}, {}, {}, {{}, {}}}, 
    InsetBox[
     TemplateBox[{StyleBox["\"x=10\"", 
        RGBColor[0.368417, 0.506779, 0.709798], StripOnInput -> False],
       StyleBox["\"x=24\"", 
        RGBColor[0.560181, 0.691569, 0.194885], StripOnInput -> False],
       StyleBox["\"x=1e8\"", 
        RGBColor[0.922526, 0.385626, 0.209179], StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.922526, 0.385626, 0.209179]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.922526, 0.385626, 0.209179]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                   None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.560181, 0.691569, 0.194885], Editable -> False, 
                  Selectable -> False], "}"}], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> 
                   RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.922526, 0.385626, 0.209179], Editable -> False, 
                Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "12"}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(f\\), \\(DM\\)]\\)\"", TraditionalForm], 
      None}, {
      FormBox["\"q\"", TraditionalForm], None}},
   FrameStyle->Directive[Bold, 12],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 120.}, {0, 0.05921220390842096}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.368417, 0.506779, 0.709798]], 
         Point[CompressedData["
1:eJw11XlY0wUcx/EpUE7MZIGCLkMF3aNCujAZcnxQDkGOsXHsYIoEhEhgcoh5
xBBEQcAIPDAUSY4Q4wgPFEKdTwgmCgIKciQpAsnRmGCllD37bs+zZ897n9/r
t/1+//wWBUYKgqczGIy4t+//P9WvMTun5y1c1swt1vQFTopz/Sz4TnbqnIHf
o2NtH/0VTD0Ht0s9y67Mj6PWx4fK9rS9PyZSG8LH0MFd2JdOzYYEZ1P36GZT
G+NEUknmzo4c6sXY4baQN+ScR20CrSOyqE5VPvVSbBbp63F8C6g5CGnuUnZ7
F1Evx+uIjrEVT4qpV+KqfEloovIHanOoRM6vuMkl1KtQslPUfvh7Ta/G/qwN
LfV8TXOx67x1WMcpjf8Ey81fvvwgS3N+C+R4pFpqu2p+fw1yRxIvBjZp/t+n
UC2ufYe3+hz1WoQ4XB23lmuuxxJrK8wqA+5orpeHuLw9B5atOU1tha19zRmS
Uc39WQfu4Zg5oy3Hqa1x6rfRkqLBLGobDJjlXOnmZVLbIvdMeemrtAxqOyTZ
Zidpm6RSAz7jCaZaFsnqjgcut3EqzaoP0G6P0TMqQVFpPO32uD5iZrht1l7a
1+Oag6NB0e5dtK/Ha1aPf3h6FO0b8CCEbQHLHbRvQNIb87ayxjDaHaCt3/li
mBlCuwOm/KcYovcDaXcEs1cvu36fjHZHdLLLzV5M+dHuBJXRvIzKGCHtTjjE
WWYfHetJuzPGRyPPfid1od0ZDfK+dS8CHGjfiNPVs6QT3qB9I1g1P5XVLrCi
3QWnU9hlj+5b0O4C5sVsCT99Fe2u+FwPLXZOy2l3xdN3lswLv2tC+ybsfy+0
1SvSmPZNqIq5a+E6ZES7G652/5HrEaRPuxuUyb3Jz7Xm0O6OLuuH+7hsJu3u
iOAyeImFWrR7oIC9mWteNWWr3j2wvabnWINyUt0MT7ySBk6FFipp94RB1dxn
2tOGaeejjulS8HFSv7rBR7D5AnwU+4SO52Mrq6Lx6MzH6r7Oh+nWmiqbwVby
XrggjFBELb1P3gvrq22dEoZuk/fCN9dmhO/lKsi/Pd6510hypJa8AK49Sunc
y5fIC9CuEqRkfllBXoDVJ0t1QxQl5AV4WFh1syLhHHkhUrcFshaHniEvBPN+
xqNxnRPkhQg+kNb8WJpJXogJg7Z6HeYR8t4wUVXP5n2WRN4bYfGeiq/c48l7
ozuheVLQFkfeGyc8axo5/TvJ+6BrPutg5M/h5H2w6J7qeMHDYPI+eG6V16R9
LIC8D0xkbcXDK8TkfbG9f5pJ7FwheV/cmAwPejnsRt4XQ3W3DIsHHMn74peJ
HUG9WSDvB5luxK19BjzyfrikJ460nOCS94NzS7ttZeFK8n7oX8hJscw3JS/C
2Pju/BihMXkRDhn3COvyDMmLEDDQUNZ/lEVehJAH9ktC/9YlL0ZdREfrDJYO
eTG2DDa+m3PlXxu1F+OZO/t8U/ekuq+LYbUn6PCvyj/VzZCgL7Ew9e4/Q+p+
+3RIyBiMd3N6Sl6CcfM3jpuie8hLgN7KyoGudvJSpKx5EruU00xein62c7lL
bQN5KZKZ3LAHbgryUtw0FRwtH6kh7w9vlxt9By9cJO+Pb+XZd+TW5eT9UStf
e0+fX0zeH7MVIyNfcPPJyxAwFnWh1eoUeRnM6iN1GmVZ5GUwMswUl0ank5dh
oOFrw1LFQfKb0TRb0Jk2XW7zH8FQLBE=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.560181, 0.691569, 0.194885]], 
         Point[CompressedData["
1:eJw11WlQEwcchnEIKlZFRUzBC8Va2gKKiCQoEF7CkRCuJCSQQFLBM6KQVqSi
IjBIxQgCMtZBAnKIZzlEO4jWWig4qFxCOSxtVagCFaoIKp7YdvJnZzI7T979
7WbyZS3Wq8WbGHp6erH/ff4/645hV//HktKUzo3O9AXCWu2jms75uepyKlqL
TXK6P4ukng3tmM0A714C9VxEjPEsox1Sqc0gMDu6Is/2KPVCxBg+YA8JtNRL
YKC1nVLLKaReirR/uvu/KSumXgb+u7ytihtnqC0hMNx/1Vp5nvpz2I1tKYoI
KaG2gtNtx5vs0lJqG7TMz783S1RGvQKv1N9V/OAz0SvxROY5U/39xPV2kDQq
JUPJE/dbhZ6B6KtjwxPPs4dx9e4s3rRz1KsRPZ8fdWjwNLUDTP66HtxaOvH7
WWD2lmg3bSmiZqNLNK94unUBtSNKDMNFklm51GvwxmOBedrsbOq1WH0pSJCg
mvj/nFBXx2XsWXyE2hmFmcKvr36VRu2CZgft010bUqg5iLqzrr3PaD+1KzxS
bThldfHUgG1A7LWOglhdJwJOhwNrJx+Opt0NgckxjaqGKNrdcLxnq5vUWEU7
F7syTj12LFlPOxeevXFzPG4oaHeHVhLZUG8QRLs71sdUOIVfE9Lugcrxoe1S
b2/aPbCtd/xp/zsu7Z7g138xOCp3pt0THzoZ+4QzHGj3gn5Y/t0Cpi3tXrBC
AE51WNLOw+sXB/UaLiyhnYfx9sh5fL4Z7XwUXmKbPD9qTDsfA8+nX2mVfUS7
NzLjqpbb2jFo9wYrleWwUf8NR7cLoM26keKxf0TXiQJIN7Ns490e0+6DC2Pi
UzlpvbT74NuSJIZqUTftvohOTvzxoqiNdl/0nzTNCMm7RbsfBi2G7sf/VkO7
H25jfDShsYp2f5gViRhnbSpo98dP7Gf+g5fP0B6AlHJ1eKekgPYAWGcl/34i
8hjtQlR2ytyZVem6hhBnmTz9irfJdL0QYjU31yI7TtfVQrT0vfokRx1NXgTV
/ewZyxQR5EU40TO8qLwjnLwIU3b6nk+dKyMvwl7vzLx6RyF5MRb+7X0pqcWT
vBgWrbwcMw8X8mKE9AmNa7LtyYtx+efrfk12VuQDMVJy+JhmtwX5QBzwS+78
2MuUfCBYTUeKM57NJB+INqaKY6eZRF6C04ZLYzWsty46L0HlM9f3iXojuk6U
oNlE/r6tvl/X1RL80adue6K8r2s9Kapvv7Cac7advBTWMYKBV1YN5KVQs9tG
pF015KX4Rd+QX7r5MvkgHMy33yw4U0Y+CKGqeTvMjIrJByG/Z1Utwz6HfBDW
PAhV7jQ7Qj4YRtNupV/kHyAfDG5SRXqcwT7ywchdzs779c8d5INhHqdp3pik
Ii/DWk3mpyub15GXYedzVZ08T0JehpqIIm5NhYC8DAO812EP3N3Iy3FaOCV2
QQCLvBz2OcuqeQ025OXolJtPUmQsJS+H9InpAe4jU/IhqG3snOxSNZN8CN55
mXetqzQgH4K5AS8WveS81r2PqkNQsf3anreLh+n9FIq6+G2mzIMPdY1QZFuJ
xFlTu3WdGIoTkcy2DRF3yIdCFiZpYqXXkVfAauh4tXHiFfIK9IzUeHZxyskr
cDKWOcpoLyKvwIekR5wC22PklViScnM0VKohr0S5L5tjWbiXvBI+Ld1azdTt
5JWwfnn34bQxGfkv0Xoo16iDDed/AZ9rHpw=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.922526, 0.385626, 0.209179]], 
         Point[CompressedData["
1:eJw11X8wlAkcx/GVyh7dkEOKLnJp66rRbvlRa31Wm/UjvxbLYtkWFXUqJY7K
pl+2Ioq4ksM5lNO47iqURkboBpdtcpWtO82FQkjX0I91d7Nfz8wzz7yfz/Pa
ff57rOU7RTEzGAxG8n/n/1ftMerSrr5qeWj1Zi7dwLvv5huWHHV30SYTA5MZ
14WsbdRGGJT6RbYfSqE2QXyJlfhJ4zFqc3g2PEy0mcqmtkST3cjYzBX51FYo
nPk6PyHnIvViKB2TNfzhEuqvsNA2LpatLqO2RerCL7fu2lNBzULctbjs/vxL
1MvxIK/XqMC+inoFRuc6e00KfqJehctnL1jfbJxuO0gy0h5/ujLdq2GyOL3a
2mK62VhfnXQzwHT69zhg/i4XaGqm/28N0kLs23i6ldRr8a5pnvygdTm1PSyf
HGPyrabf3wHtY2lGjsal1I5IH4o7UKhXTO0E0z0rhy9aFFKvQ3WZ1bodEQXU
65F729CppC+Xmot9czV42pBD7Yxxw7ux5qpMah6yfmVXhagyqF2QtMC9lJd8
hBqw+DkharBeoW0F8EKj6imzTKWdj6vsw24f2hJp54MbfS6VLd1NuysMnj3Y
OT9pO+2uWPloqZ06K4b2DZDe1T+1pV1G+wZkfl1j0q2R0C7AqSufr7J7H0C7
AK16QXVdCh/aN2K8bSi6xUZI+0acmeo8xEng0+6GucMXovJs19HuhvrSpW+L
9nNoF6J7ydSksncF7ULMPNr9h9JjCe3umJcrCaxzWES7O4wrQzdntZjR7oGW
jtqPjkoj2j0wpI6Vr+3To90T4jEWQ7Bah3ZP2Gjqn54rnuBpdy/4it693Jo9
pm2FFwyaFxjHjQ/QvgluXIlmsLyX9k1oPZPRU9D7iHZvZHE1lYeTu2j3hveF
qurEhDbaffDNItn8SoM7tPsgVLDDoLbmBu2+uCUz63y4rYZ2X0xy1c7yS+W0
++F6fsSSE5zvtQ0/bI0o7q6Oy6Pn/XD0k1lppH+mthv9oPiz39RU9wh5f5Rs
bnkjd0kl748rVTVOxxUJ5P0xK+q0NNsolrw/zFiurp0jMvIizA6uMhl/KCYv
QqLq8XLvWh/yIuxv/MDkFAnIi2CuKv6bWbSefADm2KV9FpnIJh+AsPgZ1xjF
LPIBOHvZx3cg2op8AOpfs/Y33zMlHwgHfs7C4/1zyAdidoWPwTEbXfKB0DD9
poTek85aH4gKnQbZt1dHtc0IguMLQ8tTjD5tIwjnX7VtUr5Ra1sRhAljU490
3Qfkg+Ce3BH5arSNvBjeelOqX4IayYuRMmbc+Vx6jbwYGf6DmXhZRV6M83VV
y5rXlJIPRnlXSHpubT75YOjslcTznmWRD0aZLDk+yvAI+WBEc5Na7uqnkA/B
UFfl9b3Pd5EPwYH7N8cansWQD0HFvi0LJr3CyYfgdEFOcLCHiLwEat+KdMdC
IXkJWuvKT/61h0degswfP+mmF3HIS6BiRQv1+cvIh2L3q+0W97hW5EORfmZc
M9JjQj4Ut0+aV7Q265MPxbCtw28ylg75MPCa6r3YE/9ov1cIQ1HPyxi2+ZC2
FWFI6O/g3xnp1XZjGD6WH+xape6m71s4wmflKbcYdZAPh4n7Rq+62Cby4eDk
u/Up7W+QD0cGf0f8W2Y1eSnuzzgx0TRUQl4KlyeeTl/8kEdeioDIpoFFs5Xk
pQh7lOsyT55CPgKhH98zb4ljuP8CXCkilg==
          
          "]]}, {}}}, {}, {}, {{}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 120.}, {0, 0.05921220390842096}}, PlotRangeClipping -> 
      True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(\*SubscriptBox[\(f\), \(DM\)]\)", None}, {
        "q", None}}, FrameStyle -> Directive[Bold, 12], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 120.}, {0, 0.05921220390842096}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], {
     Placed[
      LineLegend[{
        RGBColor[0.368417, 0.506779, 0.709798], {
         RGBColor[0.560181, 0.691569, 0.194885]}, 
        RGBColor[0.922526, 0.385626, 0.209179]}, {
        Style["x=10", 
         RGBColor[0.368417, 0.506779, 0.709798]], 
        Style["x=24", 
         RGBColor[0.560181, 0.691569, 0.194885]], 
        Style["x=1e8", 
         RGBColor[0.922526, 0.385626, 0.209179]]}, 
       Joined -> {False, False, False}, LabelStyle -> {}, LegendLayout -> 
       "Column", 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, LegendMarkerSize -> 12], {Right, Top}, 
      Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Print",
 CellChangeTimes->{
  3.823275641577942*^9, {3.8232757310086317`*^9, 3.823275746332546*^9}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "define", " ", "the", " ", "name", " ", "of", " ", "the", " ", "output", 
     " ", "file"}], ",", " ", 
    RowBox[{"e", ".", "g", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"outfile", "=", 
     RowBox[{
     "outpath", "<>", "\"\<res_\>\"", "<>", "parameters", "<>", 
      "\"\<.wl\>\""}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "where", " ", "the", " ", "outpath", " ", "is", " ", "defined", " ", "in",
      " ", "the", " ", "settings", " ", "file"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.8227359520167847`*^9, 3.822735977951364*^9}, 
   3.822736302972198*^9, {3.8227368898926487`*^9, 3.8227369129565*^9}, {
   3.82273696706418*^9, 3.822737022374305*^9}, {3.8227387358092957`*^9, 
   3.822738749503468*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "if", " ", "save", " ", "all", " ", "information", " ", "from", " ", 
      "the", " ", "DRAKE`", " ", "context", " ", "use", " ", 
      RowBox[{"(", 
       RowBox[{
       "may", " ", "result", " ", "in", " ", "a", " ", "large", " ", 
        "output"}], ")"}]}], ":", "\[IndentingNewLine]", 
     RowBox[{"save", "[", "outfile", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"if", " ", "only", " ", "main", " ", "results", " ", 
     RowBox[{"use", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"save", "[", 
   RowBox[{"outfile", ",", "\"\<min\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.822738753119294*^9, 3.822738765159595*^9}, {
   3.822738814935595*^9, 3.8227388314469023`*^9}, 3.8227389411244183`*^9, {
   3.822739044866444*^9, 3.822739067101858*^9}, {3.822739176075603*^9, 
   3.822739202796351*^9}, {3.8227396755523376`*^9, 3.822739688836938*^9}, {
   3.822740247883318*^9, 3.822740265003366*^9}, {3.822744406873773*^9, 
   3.822744408216352*^9}, {3.8227444615282383`*^9, 3.8227444622382193`*^9}, 
   3.8227446561039762`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "If", " ", "the", " ", "irrelevant", " ", "warnings", " ", "were", " ", 
     "swithced", " ", "off", " ", "above"}], ",", " ", 
    RowBox[{
    "one", " ", "can", " ", "easily", " ", "switch", " ", "them", " ", "back",
      " ", "on", " ", "with"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "SwitchOnWarnings"}]], "Input",
 CellChangeTimes->{{3.8230663888925734`*^9, 3.823066393709036*^9}, {
  3.8230665585830593`*^9, 3.823066608343877*^9}, {3.823066701574429*^9, 
  3.823066805798794*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["... or alternatively by using main.wls script", "Subsection",
 CellChangeTimes->{{3.82273777419451*^9, 3.822737796156639*^9}, {
  3.822738256298099*^9, 3.822738256608407*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RunMain", "[", 
  RowBox[{"\"\<WIMP\>\"", ",", "\"\<bm1\>\"", ",", "\"\<settings_bm1\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.822908477627331*^9, 3.8229084778501577`*^9}, 
   3.8229090064832087`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"----------------- Model: WIMP-like toy model \
----------------\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.8229090438581753`*^9}],

Cell[BoxData[
 RowBox[{"{", "\<\"-------- card: bm1 mDM=100.  gDM=1  sv0=1.6877e-9  \
xkd=25.--------\"\>", "}"}]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909043863796*^9}],

Cell[BoxData["\<\"Computing nBE...\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909043871702*^9}],

Cell[BoxData["\<\"...<sv> done. Time [s]: 0.047592\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909044002695*^9}],

Cell[BoxData["\<\"...nBE done. Time [s]: 0.018134\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909044017406*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->GrayLevel[0.5],
  FrontFaceColor->GrayLevel[0.5],
  BackFaceColor->GrayLevel[0.5],
  GraphicsColor->GrayLevel[0.5],
  FontColor->GrayLevel[0.5]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909044020664*^9}],

Cell[BoxData[
 StyleBox["\<\"Oh2_nBE = 0.12\"\>",
  StripOnInput->False,
  LineColor->GrayLevel[0.5],
  FrontFaceColor->GrayLevel[0.5],
  BackFaceColor->GrayLevel[0.5],
  GraphicsColor->GrayLevel[0.5],
  FontColor->GrayLevel[0.5]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.8229090440237923`*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->GrayLevel[0.5],
  FrontFaceColor->GrayLevel[0.5],
  BackFaceColor->GrayLevel[0.5],
  GraphicsColor->GrayLevel[0.5],
  FontColor->GrayLevel[0.5]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.8229090440271473`*^9}],

Cell[BoxData["\<\"Computing cBE...\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.8229090440304823`*^9}],

Cell[BoxData["\<\"...<sv>_2 done. Time [s]: 1.0801\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045001337*^9}],

Cell[BoxData["\<\"...cBE done. Time [s]: 0.834835\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045836697*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0.368417, 0.506779, 0.709798],
  FrontFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  BackFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  GraphicsColor->RGBColor[0.368417, 0.506779, 0.709798],
  FontColor->RGBColor[0.368417, 0.506779, 0.709798]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045840816*^9}],

Cell[BoxData[
 StyleBox["\<\"Oh2_cBE = 0.120013\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0.368417, 0.506779, 0.709798],
  FrontFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  BackFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  GraphicsColor->RGBColor[0.368417, 0.506779, 0.709798],
  FontColor->RGBColor[0.368417, 0.506779, 0.709798]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045846232*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0.368417, 0.506779, 0.709798],
  FrontFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  BackFaceColor->RGBColor[0.368417, 0.506779, 0.709798],
  GraphicsColor->RGBColor[0.368417, 0.506779, 0.709798],
  FontColor->RGBColor[0.368417, 0.506779, 0.709798]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045851267*^9}],

Cell[BoxData["\<\"Computing fBE...\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909045856243*^9}],

Cell[BoxData["\<\"...<sv>_theta done. Time [s]: 0.696984\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909046534266*^9}],

Cell[BoxData["\<\"...tabulation done. Time [s]: 0.130996\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909046665884*^9}],

Cell[BoxData["\<\"...fBE done. Time [s]: 2.19973\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.8229090488652287`*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909048872965*^9}],

Cell[BoxData[
 StyleBox["\<\"Oh2_fBE = 0.120037\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909048877221*^9}],

Cell[BoxData[
 StyleBox["\<\"-----------------------\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0.5, 0],
  FrontFaceColor->RGBColor[1, 0.5, 0],
  BackFaceColor->RGBColor[1, 0.5, 0],
  GraphicsColor->RGBColor[1, 0.5, 0],
  FontColor->RGBColor[1, 0.5, 0]]], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909048882524*^9}],

Cell[BoxData["\<\"All done  ---------------------------------------   Total \
time [s]: 5.\"\>"], "Print",
 CellChangeTimes->{3.822737825951585*^9, 3.822737972273176*^9, 
  3.8227380808082457`*^9, 3.822744727799683*^9, 3.822908870078034*^9, 
  3.822909048982112*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 855},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 389, 9, 54, "Input"],
Cell[950, 31, 847, 20, 96, "Input"],
Cell[CellGroupData[{
Cell[1822, 55, 754, 16, 117, "Input"],
Cell[2579, 73, 328, 4, 24, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2944, 82, 373, 9, 54, "Input"],
Cell[3320, 93, 7509, 185, 136, "Print"]
}, Open  ]],
Cell[10844, 281, 429, 8, 75, "Input"],
Cell[11276, 291, 685, 13, 54, "Input"],
Cell[CellGroupData[{
Cell[11986, 308, 154, 2, 44, "Subsection"],
Cell[CellGroupData[{
Cell[12165, 314, 868, 20, 96, "Input"],
Cell[CellGroupData[{
Cell[13058, 338, 536, 8, 24, "Print"],
Cell[13597, 348, 563, 9, 24, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14209, 363, 590, 13, 75, "Input"],
Cell[14802, 378, 838, 12, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15677, 395, 1243, 31, 117, "Input"],
Cell[16923, 428, 678, 9, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17638, 442, 1410, 35, 96, "Input"],
Cell[19051, 479, 683, 9, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19771, 493, 268, 6, 54, "Input"],
Cell[CellGroupData[{
Cell[20064, 503, 138283, 2796, 265, "Print"],
Cell[158350, 3301, 99224, 1919, 272, "Print"],
Cell[257577, 5222, 28058, 557, 264, "Print"]
}, Open  ]]
}, Open  ]],
Cell[285662, 5783, 872, 21, 75, "Input"],
Cell[286537, 5806, 1144, 23, 96, "Input"],
Cell[287684, 5831, 568, 13, 54, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[288289, 5849, 181, 2, 44, "Subsection"],
Cell[CellGroupData[{
Cell[288495, 5855, 232, 5, 32, "Input"],
Cell[CellGroupData[{
Cell[288752, 5864, 259, 4, 24, "Print"],
Cell[289014, 5870, 284, 5, 24, "Print"],
Cell[289301, 5877, 210, 3, 24, "Print"],
Cell[289514, 5882, 226, 3, 24, "Print"],
Cell[289743, 5887, 225, 3, 24, "Print"],
Cell[289971, 5892, 410, 10, 24, "Print"],
Cell[290384, 5904, 403, 10, 24, "Print"],
Cell[290790, 5916, 412, 10, 24, "Print"],
Cell[291205, 5928, 212, 3, 24, "Print"],
Cell[291420, 5933, 226, 3, 24, "Print"],
Cell[291649, 5938, 225, 3, 24, "Print"],
Cell[291877, 5943, 530, 10, 24, "Print"],
Cell[292410, 5955, 525, 10, 24, "Print"],
Cell[292938, 5967, 530, 10, 24, "Print"],
Cell[293471, 5979, 210, 3, 24, "Print"],
Cell[293684, 5984, 232, 3, 24, "Print"],
Cell[293919, 5989, 232, 3, 24, "Print"],
Cell[294154, 5994, 226, 3, 24, "Print"],
Cell[294383, 5999, 435, 10, 24, "Print"],
Cell[294821, 6011, 430, 10, 24, "Print"],
Cell[295254, 6023, 435, 10, 24, "Print"],
Cell[295692, 6035, 266, 4, 24, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

